Page 1

Running: A love/hate story

january/february 2011 coloradorunnermag.com $3.00 US $4.50 CAN

issue#45

01 >

0

7447 0 0556 7

9


c o nte nts

FEATURES 12 // nutrition advantage Sports meals and snacks

14 // training edge How to thrive in your winter training

18 // the fast lane Colorado Runner Racing Series Winners

26 // youth running The Colorado State Cross Country Championships

38 // the lighter side Running: A love/hate story

departments

10 // running shorts

COVER

30 // race reports

Adriana Pirtea is the first female in the Rock ‘N’ Roll Denver Half Marathon. Photo by victor sailer / photo run

32 // race results 36 // event guide

THIS PAGE // Chantelle Dron finishes second at the Scream Scram 5K in 18:50. Photo by running guru

COLORADO RUNNER Editor-In-Chief // Jessica Griffiths

ADVERTISING AND MARKETING

Web Editor // Connilee Walter

Derek@coloradorunnermag.com

Publisher/Advertising // Derek Griffiths

Jessica@coloradorunnermag.com

Connilee@coloradorunnermag.com

720-985-9047

Contributing Writers // Nancy Clark, Dan Cruz, Faye Geiger,

National Account Rep // Larry Eder, Running Network

Bill Stahl, Roy Stevenson, Tiffany Tyson

Contributing Photographers // Bernie Boettcher, Steve Glass, Running Guru, Victor Sailer

Contributing Art Director // Shaun Baron The entire contents of this magazine are Copyright 2011 by Colorado Runner LLC. Colorado Runner is a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any

Larry@runningnetwork.com

EDITORIAL SUBMISSIONS Unsolicited manuscripts, photographs, race results or other materials are welcome. We prefer email submissions to jessica@coloradorunnermag.com. The publication deadline for each issue is one month prior to its release.

manner without the written permission of the publisher.

Colorado Runner is printed on 20% recycled (10% postconsumer waste) paper. All inks used contain a percentage of soy base.

SUBSCRIPTION SERVICES Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions regarding your subscription and all address changes, please contact us promptly. You can e-mail you change of address to derek@coloradorunnermag.com. Colorado Runner is published six times a year and is available through paid subscription, newsstands and speciality stores in Colorado, New Mexico, and Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to Colorado Runner Subscriptions, PO Box 270553, Littleton, CO 80127. Please include your current address, phone and e-mail. Subscriptions are also available online at coloradorunnermag.com.

DURANGO MOTORLESS TRANSIT  coloradorunnermag.com

January/February 2011

FORT COLLINS RUNNING CLUB


May 7, 2011 Greenland Open Space Greenland, CO 50K | 25K | 8M Registration opens Jan. 1 Limited to 750 Race has filled the last three years

trail 50k, 25k & 8m

2011 RRCA State 50K Championships

www.Greenland50k.com

Benefitting the Douglas Land Conservancy


>> starting line <<

â&#x20AC;&#x153;The five Sâ&#x20AC;&#x2122;s of sports training are: stamina, speed, strength, skill, and spirit; but the greatest of these is spirit.â&#x20AC;? -Ken Doherty

lindsey tucker (841) and amber roth of longmont at the colder bolder 5k. photo by steve glass


>> letter from the publisher <<

Running Resolutions How to Turn Your Fitness Goals Into Reality in 2011

Subscribe Now!

I love to set ambitious goals for myself. I already have a list full of a dozen races that I want to run this year. But whether or not I will make it to the starting line fit and in shape will have a lot to do with whether I can stick to my fitness resolutions starting this January. A lot of factors will come into play: staying injury free, staying motivated, and finding the time to exercise. Here are some strategies that we can all use to help turn our resolutions into reality.

1. Be Realistic

Don’t set yourself up for failure. Once upon a time, I was training for a 15minute 5K. But trying to make that time this year just isn’t going to happen. Choose goals that are attainable. You can always modify them as you achieve them. If you dream of running a sub-3 hour marathon, but are currently only running 10-minute miles, it’s going to take more than training to meet your goal. (It may take a fairy godmother!)

2. Don’t Take on Too Much

It might be a good idea to key in on one or two big ideas for the year. For instance, maybe this is the year that you finally tackle the Pikes Peak Marathon. Or this is the year you sharpen up your shorter distances and work on your speed. But don’t take on both at the same time. Training for the Leadville 100 while trying to get a personal best in a road 5K isn’t really going to work out.

3. Write it Down

Writing down your resolutions can be very motivating. It makes the goals seem more realistic. Instead of a vague dream, you are committing to the resolution on paper. You are taking action.

4. Create a Schedule

By creating a schedule, you are staying organized and committing to staying fit. It can be hard to fit running in between work and other family commitments. You will come up with a million excuses. But, I have to finish this report by seven. But, we’re out of milk, so I need to go to the store. But, “The Simpsons” reruns are on and there are Girl Scout cookies on the counter…. You know what I mean.

5. Tell Everyone

Photography By steve glass

If you tell your spouse, your family, your friends, and your close coworkers, you will have people to encourage you along the way. They will also help hold you accountable, and make your dreams seem more realistic.

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

3 years: $25.97 2 years: $17.97 1 year, $9.97

6. Expect Setbacks

No one is perfect. Your training and your racing aren’t always going to go as planned. Try not to worry too much about minor setbacks. Stay upbeat and focused on your goal. You’ll still be in better shape than before.

Happy trails! Derek January/February 2011

coloradorunnermag.com 

Mail this form with payment to: Colorado Runner Subscriptions PO Box 270553 Littleton, CO 80127


>> running shorts << edna kiplagat

Adams State Takes Third Straight DII Men’s Title A boost from an unexpected source helped Adams State to its third consecutive Division II Men’s Cross Country Championship title December 4. Fifthyear senior Brandon Birdsong led a pack of Grizzlie runners across the snow- and mudcovered course in Louisville, Kentucky. “He’s been our No. 6 or 7 runner all year long,” coach Damon Martin said. “He’s not a seventh runner any more.” Birdsong finished fourth in 31:00.6, followed closely by teammates Ryan McNiff (sixth), Luke Cragg (11th), Craig Huffer (14th) and Keegan Calmes (22nd) for a 57-point total. Rocky Mountain Athletic Conference rival Western State finished second with 102 points while Grand Valley State was third with 135. “It wasn’t going to be a day where the times were really fast,” Martin said. “It was just going to be a day when the team was going to have to be tough and run together up front. So that’s exactly what they did. They were all in probably the 20 to 30 range and moved up to the 10 to 15 range. A few of them moved up from there. But I’m really proud of the way they ran tough up front.”

Boulder’s Scott Selected to Triathlon Hall of Fame

Kiplagat Wins ING New York City Marathon Edna Kiplagat of Kenya won her ING New York City Marathon debut in 2:28:20. Kiplagat, who trained for the race in Boulder, was running in only her third marathon. From June through November, Colorado runners could watch her training on Magnolia Road west of Boulder and around Eldorado Springs. In a much-hyped marathon debut, American Shalane Flanagan was second in 2:28:40. In the men’s race, Ethiopian Gebre Gebremariam was victorious in his first-ever marathon, running 2:08:14. Former CU Buff Dathan Ritzenhein finished in 2:12:33, for eighth place overall, while Boulder’s Jorge Torres was close behind in eleventh place, crossing the line in 2:14:57. On a celebrity note, The Bachelorette’s Ryan Sutter of Vail cruised to the finish line in three hours and 20 minutes to raise $83,000 for First Descents, a non-profit organization that provides free outdoor adventure therapy for young adults with cancer.

Six-time Ironman champion and Boulder resident, Dave Scott, has been selected to the USA Triathlon Hall of Fame’s Class of 2010, which will be honored at a January 2011 banquet in Colorado Springs. Dave Scott’s career began with inception of the sport in 1976. Scott is a six-time Ironman world champion, crossing the finish line first in Kona in 1980, 1982, 1983, 1984, 1986 and 1987. Well known for

his epic duels with Mark Allen, Scott was the first-ever inductee into the Ironman Hall of Fame in 1993 and celebrated his induction in 1994 by coming out of retirement to place second in Kona at the age of 40. Scott also finished fifth at the 1996 Ironman World Championship at the age of 42. Scott currently coaches multisport athletes, ranging from age-groupers to elites. Scott’s father, Verne, is also a member of the USA Triathlon Hall of Fame. Also being honored are stand-out age group award winner Susan BradleyCox and legendary race director Dave McGillivray.

Coach Joe Vigil Honored with Bronze Statue at Adams State Renowned distance running coach Joe Vigil, 80, was honored at his alma mater Adams State College, where he coached and taught for nearly three decades, with an unveiling of a life-sized bronze statue of him. Also on campus, there was a tribute dinner with a video montage and speakers including his most accomplished athlete Deena Kastor and author of “Born to Run” Christopher McDougall. At the ceremony, Coach Vigil said, “They usually dedicate bronze statues to dead people, but I’m not done yet. I have more to learn and a lot to do. If you make one person’s life better in your lifetime, then you’ve had a great life.” For 28 years, he was the Head Track & Field Coach at Adams State College in Alamosa, Colorado. His winning record at Adams State was nearly 95% with 3,014 wins and only 176 losses. His teams won 19 national championships and he garnered 14 National Coach of the Year honors and produced 425 All-Americans and 89 national champions. The former Team Running USA coach, who also holds a PhD degree, has ryan and trista sutter


developed many top distance runners including the 2004 Olympic Marathon bronze medalist Deena Kastor and U.S. Olympian Pat Porter. In 2001, he took the reins of Team Running USA, which included Deena Kastor and Meb Keflezighi who later won 2004 Olympic Marathon medals - bronze and silver respectively - in Athens, Greece.

Boston Marathon Registration Closes in Record Time If you were hoping to run this year’s Boston Marathon, you’re too late. Registration for the 115th race closed on the same day it opened. Online registration began at 9:00 a.m. and closed at 5:03 p.m on Monday, October 18. Boston is the world’s oldest and most prestigious annual marathon . It is scheduled to take place on Monday, April 18, 2011, Patriots’ Day in the Commonwealth of Massachusetts. In 115 years, this is the fastest period of time in which the field size limit has been reached. In 2010, the race had 26,790 entrants and 22,721 finishers. For the 2010 Boston Marathon, registration filled in just over two months. Entrants qualify for the Boston Marathon by meeting time standards which correspond to age and gender. The

qualifying standards for the 2011 race have been in place since 2003. A list of the B.A.A.’s Official Charities for the Boston Marathon is available at www.baa.org. The B.A.A. has organized the race since the inaugural Boston Marathon in 1897 when the field consisted of 15 entrants and 10 finishers.

Aug. 21: Sprint Natl. Champ., Burlington, Vt. Sept. 24: Off-Road Natl. Champ., Ogden, Utah Oct. 8-9: Long Course Triathlon Natl. Champ., Myrtle Beach, S.C. Oct. 8-9: Club Natl. Champ., Myrtle Beach, S.C.

2011 USA Triathlon National Championship Schedule

Two Races Awarded RRCA State Championships

Are you setting your sights on a national championship triathlon race for next year? Here’s the schedule. Jan. 15: Winter Triathlon Natl. Champ., Midway, Utah March 27: Long Course Duathlon Natl. Champ., Birmingham, Ala. April 9: Collegiate Natl. Champ.: Tusca- loosa, Ala. April 30: Age Group Duathlon Natl. Champ., Tucson, Ariz. April 30: Elite Duathlon Natl. Champ., Tucson, Ariz. May 21: Aquathlon Natl. Champ., Long- mont, Colo. Aug. 6-7: Junior and Youth Natl. Champ., San Diego, Calif. Aug. 7: Accenture USA Paratriathlon Natl. Champ., New York, N.Y. Aug. 20: Age Group Natl. Champ., Burling- ton, Vt.

Who is the swiftest runner in the state? Runners can compete for that title on January 15 and again on February 19. Frosty’s Frozen 5 has been awarded the designation as Colorado’s State Championship 5 Mile race by the Road Runners Club of America. Then, the Snowman Stampede 10 Mile race will crown the RRCA 10 Mile State Champions. The races will take place at Hudson Gardens in Littleton. Frosty’s Frozen 5 and the Snowman Stampede are part of the Winter Distance Series, a three-race series that is currently celebrating its sixth year. For more information on the races, visit www. winterdistanceseries.com.

EISENHOWER MARATHON

Have news to share? Contact us at:

jessica@coloradorunnermag.com

Half-Marathon, 10K, 5K

APRIL 9, 2011 ABILENE, KS Photography By Andrew McClanahan and victor sailer / photorun.net

USATF certified--mostly flat and fast--all paved 2012 Boston Marathon Qualifier

benefiting Dickinson Co. Red Cross and other non-profits

PO Box 724, Abilene, KS 67410 785-263-3474 eisenhowermarathon@yahoo.com www.eisenhowermarathon.com www.marathonguide.com

March 12, 2011

January/February 2011

coloradorunnermag.com 11


Sports meals and snacks Fueling Hungry Runners

Picking the perfect menu to enhance your performance can be a difficult task. While many athletes know the words carbs, proteins and fats, they often don’t know how to translate those words into food choices. Hence, the goal of this article is to offer specific food suggestions to fit a variety of exercise situations. Try to experiment with new foods to learn which ones settle best in your gut, don’t “talk back” and enhance your performance. –By Nancy Clark Pre-marathon carbo-loading dinner: #1. Pasta with tomato sauce, meatballs, green beans, French bread, lowfat/skim milk, frozen yogurt with strawberries. #2. Turkey with potato, stuffing, lowfat gravy, winter squash, cranberry sauce, dinner rolls, apple crisp with reduced-fat ice cream. Pre-race breakfast: 1 to 2 hours before, let’s say, a 9:00 a.m. cross-country meet or 10K road race: #1. Wheaties (or other dry cereal) with lowfat milk and banana. #2. Oatmeal with applesauce and brown sugar. #3. Cream of wheat with raisins. #4. Bagel or English muffin with peanut butter. #5. Poached eggs with two slices of toast. #6. Yogurt and granola. Liquid “meals” if you have trouble digesting solid food: 1. Fruit smoothie (milk, yogurt or juice blended with frozen berries, banana chunks). 2. Carnation Instant Breakfast, Boost, Ensure, or lowfat chocolate milk. 3. Vanilla pudding. 4. Pureed peaches. Brunch 4 hours before a Saturday afternoon track meet: 1. Heftier portions of any of the above breakfast options. 2. French toast with cinnamon sugar, berries, breakfast ham. 3. Pancakes with maple syrup, scrambled eggs, fruit cup. 4. Veggie omelet with non-greasy hash brown potatoes, toast. 5. Breakfast burrito (scrambled eggs, lowfat cheese, salsa wrapped in a flour tortilla) plus fruit cup and orange juice. Four o’clock pre-race dinner before a 7:00 pm evening race: 1. Any of the carbo-loading dinners or brunch suggestions. 2. Cheese ravioli, tomato sauce, peas, fruit salad, sugar cookie. 3. Grilled chicken (small portion) with baked potato/lowfat sour cream, steamed carrots, bread, blueberry cobbler, lowfat milk (or milk alternatives: lactose-free milk, soy milk). 4. Turkey sub with lettuce, tomato, lowfat mayonnaise, baked potato chips, vanilla yogurt and oatmeal-raisin cookie. 5. Wonton soup, stir-fried chicken with veggies, steamed rice, lo mein noodles, pineapple chunks, fortune cookie. Grab ‘n Go Snack: 100 to 300 non-perishable calories within the hour pre-exer12 coloradorunnermag.com

January/February 2011


cise, stored in your desk or gym bag: Nature Valley Granola Bar, Quaker Chewy Bar, Nutri-Grain Cereal Bar, Fig Newtons, Teddy Grahams, graham crackers, Nilla Wafers, animal crackers, hard or soft pretzels, cinnamon raisin bagel, snack-box raisins, trail mix Energy Bar options to fit assorted dietary preferences: 1. Good tasting, all natural ingredients: Zing Bar, Clif Nectar Bar, Lara Bar, Perfect 10 Bar, Odwalla Bar, KIND Bar, NRG-Bar, PowerBar Harvest 2. Gluten free bars: Bora Bora Bars, Lara Bars, PURE Bar, First Endurance Bar, Hammer Bar, Wings of Nature Bar; Zing Bar 3. Nut-free: Metaballs, AllerEnergy Bar (www.peanutfreeplanet.com) 4. Raw: Raw Revolution Bar, PURE bar 5. Vegan: Pure Fit, Lara Bar, Hammer Bar, Vega Whole Food Raw Energy Bar, Clif Builder’s Bar, Perfect 10, ReNew Life Organic Energy Bar 6. Yummy organic options by entrepreneurs who will appreciate your support: NRG-Bar (www.NRG-Bar.com; developed by an Ironman triathlete), Olympic bar (www.OlympicGranola.com; developed by a dad with eight kids), ZingBar (www.zingbar.com; developed by two dietitians who believe food should taste great!) Pre-run “quick fixes” These choices lack nutritional value but are easy to digest, provide the quick energy the body wants, and when eaten five minutes pre-exercise, are unlikely to create rebound hypoglycemia (also known as a “sugar crash”): Pop-Tarts, Nabisco Sugar Wafers, Rice Krispie Treats, toast with jelly, marshmallows, gum drops, jelly beans, licorice, York Peppermint Patties, Jello, marshmallows, sports drinks (Gatorade, PowerAde, etc.), fruit juice, sweetened iced tea, defizzed Coke, homemade “energy drink”* *To avoid red dye and questionable ingredients, make your own energy drink. Simply add 7 packets (teaspoons) of sugar to 8 ounces of coffee. You’ll end up with 80 mg caffeine and 110 calories, similar to what’s in a Red Bull but at a fraction of the price! Pre-long run high sodium snacks for marathoners who sweat heavily: Consuming a salty food before exercise helps retain water in your body and delays becoming dehydrated. Pretzels, salt bagel, baked chips, ramen noodles, chicken noodle soup, canned broth (chicken, beef or vegetable), beef consomme (jellied); boiled and salted red potatoes or potato chunks, ham & cheese sub with mustard, V-8 Juice. Fuel during runs that last for 2 to 4 hours: 1. Gummi bears, Starburst Fruit Chews, jelly beans, licorice, butterscotch candies, Peppermint Patties, Tootsie Rolls, Whoppers Malted Milk Balls, mini MilkyWay Bars, GoGurt. 2. Engineered options: Gu, Carb-Boom!, Clif Shot, Clif Shot Bloks, Gu Chomps, Honey Stinger, Hammer Gel, Jelly Belly Sports Beans, Sharkies, PowerBar Energy Blasts Fuel during ultra-runs that last more than four hours, such as a long trail run or adventure race: 1. Any of the above snacks that you might consume during 2 to 4 hours of exercise, plus more substantial fare, such as peanut butter and jelly on bread, bagel or flour tortilla (wrapped “burrito style” to keep the jelly from oozing out). 2. Gorp (raisins, peanuts, M&M mixture) or trail mix. 3. Ham and cheese in a pita pocket. 4. Beef jerky (for sodium). 5. Noodle soup. 6. Sweetened condensed milk. 7. Chocolate bars, or any food that tastes good, settles well and helps you survive the event. We’ll talk “good nutrition” at another time! Nancy Clark, MS, RD, CSSD is a Board Certified Specialist in Sports Dietetics. For more information, read her Sports Nutrition Guidebook and food guides for new runners, marathoners, and soccer teams.

January/February 2011

coloradorunnermag.com 13


Cold Weather Running How to Thrive in Your Winter Training

Winter running brings a set of hazards—some of them potentially lethal—so you need to adopt a safety mind-set when running outdoors during these dark nights. Many runners regard dark winter days as an excuse to take it easy, which means they have to regain their previous hard-earned fitness the following spring. Instead, the winter months should be seen as a time to put in as much conditioning work as you can comfortably handle, so that you’ll be your fittest ever next racing season. – by roy stevenson Weathering the Cold You’ll be running slower than normal due to the poor traction on snow and ice, the wind, low visibility, and wearing several layers of clothing. Once you accept this, you won’t be tempted to try to maintain your normal faster summer pace in dangerous winter conditions. Trying to maintain a fast pace often results in disaster—falling on ice or slippery roads causes abrasions, bruises, broken bones and muscle strains which can put you out of running for weeks—so settle back into your steady winter pace and enjoy it. And watch the terrain closely. Walk around icy patches and be careful while running downhill and around corners. If you find yourself on slippery terrain slow down to a shuffle, shorten your stride, and run flat-footed for more shoe contact with the ground. Stay relaxed and

keep your balance. Several myths still prevail about running in the cold, especially the belief that running will provide the necessary heat to keep you warm in cold temperatures. Given the combination of low body fat on distance runners, extreme cold, and sweat accumulating in your clothing, heat loss often exceeds heat production during long runs and a runner can easily become hypothermic. Another prevailing myth is that lung tissue will freeze in sub-zero temperatures with the rapid, deep breathing of cold air. Research by McFadden (1984) found that cold air poses no danger of damaging our respiratory passages. Even in extreme cold, incoming air warms to between 26 degrees to 32 degrees by the time it has reached the bronchi.

January/February 2011

coloradorunnermag.com 15


The Chilling Wind Always consult the Wind Chill Temperatures Chart before going out for your trot. It’s not the actual temperature that causes hypothermia—it’s the combination of temperature and wind speed. Cold wind displaces the insulating warm air that surrounds our body while we run, causing an overall heat loss through convection. For example, running in a calm 30 degrees can seem quite warm, but running in that same temperature with a wind gusting at 20 miles per hour will bring the effective wind chill temperature down to -15 degrees, making it dangerous to run. It’s a good idea, on cold, windy days, to run out-and-back courses: head into the wind on your way out, and return with the wind at your back. If you do it the other way around, your sweat will freeze on your body, making you a potential victim to hypothermia. Winter Running Clothing Most winter running clothes are made from microfiber these days, which are almost as waterproof as Goretex. Because water conducts heat away from our body 26 times faster than air, you should stay as dry as possible while running. Microfiber carries water and heat away from the body surface, making it ideal in most moderate winter climates. Admittedly, Goretex is waterproof and snowproof, but in moderate climates it causes overheating. In most winter running conditions, wearing waterproof clothing isn’t as important as having breathable clothing; so most runners choose microfiber gear. Thus, you probably only need Goretex gear if you run in heavy snow and extreme cold. The key to successful cold weather running is to wear your clothing in layers—the layers of clothing trap air between them and the air warms up from body heat. And if you start overheating, you can always increase the airflow to your chest by unzipping your jacket. Cover Your Head You can lose up to 40 percent of your total body heat from your noggin, so on wet, cold, or windy days, a woolen hat or ski mask should be worn. The ideal material for these is microfiber or wool. Hands and Fingers Your hands and fingers only have a small blood supply, so protect them with microfiber (or wool) gloves, mittens, or woolen socks. Mittens are warmer than gloves because they keep your fingers together, so their combined heat keeps your hands warmer. Woolen or 16 coloradorunnermag.com

polypropylene socks are also fine for your feet for winter running. Your Legs Wear tights when it is below 40 degrees F. Microfiber/polypropylene tights are suitable for cooler weather 40°F and above, while polypropylene tights are for much colder weather. Bear in mind that the following are only “rule-of-thumb” guidelines, and that different people have different cold thresholds.

temperature ( °f)

weather

clothes to wear

50°+

Normal

One layer of clothing; long-sleeved crewneck top or turtleneck; shorts OK

50°+

Windy

One layer of clothing; long-sleeved crewneck top or turtleneck; shorts OK, plus nylon parka.

40° - 50°

Normal/Cool

One layer of clothing, shorts or microfiber tights. Gloves optional.

40° - 50°

Windy/Cold

One layer of clothing, plus microfiber tights; gloves, mittens & woolen hat may be needed.

30° - 40°

Normal

One layer of clothing; long-sleeved crewneck top or turtleneck; light jacket; shorts OK or running tights; hat & gloves or mittens.

30° - 40°

Wind/Rain/Snow

One layer of clothing, plus thick microfiber tights with nylon leggings over them; hat and gloves or mittens.

0° - 30°

Normal/Wind/Snow

Layered clothing is the key here. Heavy long-sleeved turtleneck; Goretex rainsuit is excellent for cold, wet, windy weather; thick microfiber tights with nylon leggings over them; hat and gloves or mittens

-30° - 0°

Even Mice Die Of Exposure To This!

Put your feet up in front of the fire and read the paper. (The more dedicated who insist on running in these conditions should wear all of the above plus knit facemask. )

Running Safely in the Winter Be wary of sliding or out-of-control cars on icy or snowy roads. You can’t respond as quickly on a slippery surface, and need to be very defensive. Wear dark clothing to contrast against snow in the daytime and light-colored clothing at night. Wear a large runner’s reflective vest when running at night, dawn, or dusk. Anything you can wear that will make you more visible when you run will improve your safety. Reflective safety items include headlamps, leg bands, armbands, hot spots, safety lights, illuminated hats and caps, etc. There are many different brands of reflective vests and apparel. A relatively new development in reflective vest technology is the Light Emitting Diode (LED) flashing lights and vests, with 500 candlepower reflectivity that can be seen from 1,200 feet away. Caution: despite all this high tech reflective gear, with fog and rain, drivers will still NOT be able to see you—so never assume that wearing reflective clothing will guarantee your visibility to an oncoming driver.

January/February 2011

Include one day per week of Interval training in your winter conditioning, because one quick interval workout each week keeps your neuromuscular system and fast twitch muscle fibers revved up so you’ll you never lose that all important leg speed and strength, and keep your lactate threshold up to par. Winter running brings its own set of difficulties that must be planned for. Depending on the climate in your area, you will need to dress accordingly, in layers if necessary. Cold conditions should not cause you to stop training; it’s more a matter of planning accordingly. But when all else fails, and the temperature has dipped below zero, think about taking a day off or going indoors to use a treadmill, or other cross-training equipment. McFadden E. 1984. Respiratory heat and water exchange: physiological and clinical implications. European Journal of Applied Physiology. 54:331 Freelance writer Roy Stevenson, has over 200 articles on running, triathlons, sports, fitness and health published in over sixty regional, national and international magazines in the U.S.A, Canada, England, Scotland, Ireland, South Africa, Australia and New Zealand.

Photography By steve glass / glass photography

But the downside to exercising in cold air is that during the warming process, the humidification of cold air causes a lot of water and heat loss from the respiratory tract (mouth, trachea, larynx, bronchi). This moisture and heat loss causes a dry mouth, burning throat, irritation of the respiratory passages, and dehydration that can lead to throat infections. Therefore, drink frequently to keep your throat moist and to rehydrate after running.


Subscribe Now!

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

Best Value: 3 years: $23.97 2 years: $17.97 1 year, $9.97 Mail this form with payment to: Colorado Runner Subscriptions PO Box 270553 Littleton, CO 80127


>> THE FAST LANE <<

COLORADO runner RACING SERIES WINNERS This year’s participants stayed in top form from January through September to compete among 15 different races from a 5K to a half marathon. The winners led 12 different categories to claim more than $3,600 in prize money, donated by the Avery Brewing Company. The second and third place runners received gift certificates from Runners Roost. -BY JESSICA GRIFFITHS

What is a typical week of training and running like for you? A typical week depends on what racing season I am in at the time. I consider myself more of a mountain runner, so during the mountain running season I am on the trails seven days a week. One day during the week I get in long uphill intervals or repeats on such trails as Barr and Section 16, and shorter, faster repeats on another day. A race on the weekend and a long run on Sunday or where ever I can fit it in. The other days consist of climbing and descending to temper the legs for the hard uphill grinds and jarring descents of the ski slopes of Vail or Barr Trail or an East or West Coast mountain race. What is your favorite race? There are so many great races out there. I am partial to the Pikes Peak Ascent with 7,815 vertical feet of climbing in 13.32 miles and finishing above 14,000 feet. What more of a challenge can you get?

and four months into my running career and things are starting to pay off. What is your typical week of training? Typically my weeks are filled with three hard days of VO2 max, tempo or long runs with Tuesday, Thursday and Sunday always being easy runs. I run seven days a week and range anywhere from 60-90 miles per week. I have been trying to hang back in the 70-80 range which I have learned in the last year keeps me feeling like I am still fast and fresh. I try to fit core and stretching into every day and make sure to get my massage once a week. I make sure to take an ice bath after every hard workout.

OPEN Wendy Thomas, 31, of Windsor, is the winner of the women’s open division. She is the mother of two boys, Chase, 6, and Tripp, 4, and she works at Bells Running in Greeley. When did you start running? After I had my kids, I jumped into a couple of local races. After winning them with no training, Doug Bell called me to invite me to his running club. I was so scared that I was not a real runner. I would only train once a week and do some solo runs of three or so miles during the week. After not running all winter in 2009, I jumped into the Bolder Boulder and ran a 37:55, which was less than impressive. However, after watching the Elite race, I decided I wanted to be a “real” runner. I talked to Doug that next Monday and he has been coaching me ever since. I am now a year 18 coloradorunnermag.com

Peter Maksimow, 31, of Manitou Springs is one of the winners of the men’s open division. After four years of suffering from Chronic Fatigue Syndrome and being unable to run at all, he is back to where he once was in competitive running. He moved back to Colorado from Vermont in the summer of 2009 and went from almost no running to 70+ miles a week and racing up Pikes Peak in under 2 and a half hours just a few months later.

January/February 2011

PETER MAKSIMOW

Do you have any running advice for others? Enjoy running. If running becomes a chore try some new things in your training: run with a group, experiment with different workouts, set a goal for one specific race. Try going into a race with the mentality that you are there to have fun, enjoy the atmosphere and whatever happens, happens. Sometime a stressfree mentality leads to a more successful race performance. Do you have any goals for 2011? I would like to run my second marathon to see if I can improve on my time. It’s always about improvement. I plan to work on my speed and seek out some new PR’s in the 5K and 10K race distances. The mountain running season is always a focus and I want to get the times down and the places up. Maybe even

Photography By steve glass and running guru

wENDY tHOMAS

What is your favorite race? This year has brought some amazing things for me. I have been traveling all over thanks to running! I have enjoyed trying new things. I did my first track meet at AFA and ran a 3000 indoors, ran a 1500 at CSU and UNC, I have done a lot of 5K’s and 10K’s and then I jumped into the Park to Park 10 mile and loved it. Park to Park was definitely outside of my comfort range. We didn’t really change anything from my 10K training and I was sure I would die at mile 6. I have a problem with going out way too fast and knew I couldn’t do that at Park to Park. Unfortunately, I went out fast and knew it when Russ Slade came running up to me and said good job. What was I doing in front of Russ? But it was good. It made me realize I needed to reel it in a bit.


run some races in Europe. Do you have a prerace routine? Other than warming up and putting on my Inov-8 racing shoes, I don’t really have a pre-race routine. I do have a post-race routine, though - Beer! The good stuff, like Black Fox Brewing Company. You need to replenish your carbohydrate stores somehow. Not only do I love a fine craft beer, I also brew it. I have even won some ribbons for my home-brewed beer.

Do you have a prerace routine? I always have a good cup of English tea!

Steve Cathcart, 45, of Fort Collins, is the owner of Runners Roost Fort Collins. For him, running is a family activity. His daughter Bri just ran in her fourth Colorado State Cross Country Championships.

Russell Slade, 27, of Highlands Ranch, is one of the winners of the men’s open division. Slade tied with Maksimow for first place. Slade is married to fellow runner Cassie Slade, and also lives with his dog Chubbs. He works as a planner at Denver Water.

When did you start running? A neighbor in 1979, Sean Schmidt, talked me into coming out for Cross Country practice at Pueblo County High School as a freshman.

When did you start running? I started running at 16. What is a training week like for you? I run between 50 and 80 miles, depending on the week. I run mostly alone, but sometimes run with my wife, dog, coach and friends. What is your favorite race? The Park to Park 10 Miler was a good race for me this year, but my favorite distance to race is the 800 meters. My goal is to compete at the Olympic Trials in 2012 in the 1500 meters. What did you enjoy most about running this year? There were plenty of warms days to run in Colorado this year! Do you have any advice for other runners? Training is your lab. Try new stuff there, not on race day.

Do you have a prerace routine? My prerace routine includes arriving to my races about an hour before to find parking, have time to pick up my race packet, and do a good warm up. My warm up includes running for a certain amount of time depending on the race distance and then doing a few striders a few minutes before the start of the race.

STELLA HEFFRON

MASTERS Stella Heffron, 43, of Parker, won the women’s masters division for a second year in a row. She works in Lakewood as an accountant. How do you stay injury free year after year? A lot of it is luck, but I also do a majority of my training on dirt. This certainly helps cut down on the pounding of running most every day.

Why did you compete in the series? Motivation and discipline. It’s important in any aspect of running to have some goals. Those goals can be as simple as health and sanity or trying to perform well in the series. Do you have a favorite place to train? That’s hard. I have had the opportunity to do a run in many places in this country. Currently I love to run along the Horsetooth Reservoir on Centennial Drive and the Poudre River Trail here in Fort Collins. For summer training, if I could, Gunnison. If I had the exclusive choice to train anywhere, Fort Collins would be #1 - not being biased.

What did you enjoy most about running this year? I was competitive in almost every race I competed in this year. I really enjoyed my races because I felt that my training was starting to pay off. Do you have running advice for others? Make sure that you are having fun with your running and appreciate the fact that you are able to run. If you get injured, take great care to get the treatment needed so that you will recover quickly and also do cross training until you are able to run at full strength. Also, use any bad races you have as a motivation to redeem yourself in the next race.

rUSSELL sLADE

What is your favorite race? There are a lot of races that I enjoy running in but I would have to say that one of my favorites is the Colorado Marathon and Half Marathon. This race is such a well organized event with a great course that I enjoy coming back to every year. With the 5K and 10K distances also being offered, it is easy to return even if your fitness level is not up to par for the longer races.

steve cathcart

What is your favorite race? Colorado Marathon, of course. Is that biased, as the founder? The focus of this small town event by Co-Founder Jon Sinclair and myself was to create a very safe, quality and enjoyable event for all, including very fast continued on page 22 January/February 2011

coloradorunnermag.com 19


>> THE FAST LANE << courses, benefiting the sport of running, with no disrespect to other charity groups. This event was created to support the grass roots and fundamentals of running.

a week. Most of the year this will include one long run (which is 10-12 miles for me); three quality sessions of interval, hill, fartlek, or tempo runs; and the other days are easy recovery runs. If I am building a base I’ll cut back the hard sessions and increase my mileage to around 60 miles. I also include three days of core and upper body strength training with free weights and kettle bells.

Do you train with a coach, alone, or with a group? I have trained off and on with Anaerobic Management ( Jon Sinclair, Kim Jones, Libby Hickman and Kent Oglesby). I attribute all my running performances to two specific coaches. Jeff Arnold from Pueblo County High, who taught me to “love to run” and Dr. Duane Vandenbusche at Western State College who taught me character and intensity.

Do you train with a coach, alone, or with a group? I’m mostly a solitary runner. However, on the weekends I often train with my daughter who is a former All-American Collegiate Steeplechase and Cross Country runner. On long runs we get to catch-up on the current activities going on in our lives, talk about the grandkids, or reminisce about the old days. On days we do a speed workout together we get to try to trash each other in sessions of 800 or mile repeats.

Do you have running advice? Volunteer at least once for an event. Patience. Love and happiness. For the over 40 crew, don’t rest on your past and recognize reality!

50 TO 54 Jenny Weber, 53, lives in Greeley with her daughter, Katie. She is a professor at UNC in Audiology and Speech-Language Sciences. She also coaches cross country and track at one of the local middle schools in Greeley. Why do you run? Why do I run? Well, probably for many reasons. I guess the main one... because I can. If I am having an “off ” day, a run always pushes my reset button and gets me back in sync.

jenny weber

Do you have a prerace routine? Drinking 8-12 ounces of Ultra Fuel or Accelerade and using gold pins to put my bib number on (no superstition there)! Kyle Hubbart, 54, of Broomfield has lived in Colorado since 1969. He has a wife of 34 years, three children, and four grandchildren. Why do you run? I originally started running after College to maintain some form of fitness. I quickly found it was also a great way to relax and put aside the stresses of the day. Having participated in competitive athletics growing up it also provided a way to fulfill my competitive spirit. Now after 30+ years of running it is an integral part of who I am. It is my physical and mental nourishment. A day without running would be like a day without eating or sleeping. What is a typical week of training like? Generally, I run about 45 to 50 miles

What is a typical week of training like? I only average about 25 miles a week along with a lot of cross training, including boot camp, fitness classes, yoga, biking, and swimming.

22 coloradorunnermag.com

January/February 2011

Is there anything else we would be interested to know? Being a numbers guy I have a running log for every year since 1981 with a brief summary of each daily workout. For a quick monthly comparison I also keep a matrix in which I record the monthly mileage for each year with a cumulative summary of my total miles. As of the end of September 2010, I can tell you I have run 65,875 miles since January 1980; the most miles in one year are 2,736 in 1984; the least miles in one year are 1,660 in 1996; the most miles in one month are 302 in January 2007; etc. Yeah, crazy I know!

55 TO 59 Maria Korb, 57, of Fort Collins has a background in nursing. She has a daughter currently living in Mexico. “I’m looking forward to visiting this winter and finding a road race to do in her city. It could be an interesting way to get to know a new area.”

What is your favorite race? My favorite “once in a lifetime” race was the Dublin Marathon. Instead of handing out bagels and Gatorade at the finish, it was hot tea and candy bars. Not sure how the Irish are defining their carbs! My favorite annual race is a toss between the 4th of July and the Turkey Trot in Greeley. Actually, any race that is accurate, well organized, has a unique goody bag and door prizes, and, most importantly, is raising money for a good cause gets my vote. Do you train alone or with a group? I train with a wonderful group of diverse friends, in addition to my two labs, who are always up for a run any time, for any distance, and in any weather.

Have you faced any injuries in the past? I ran for more than 30 years without missing a day due to injury. Then I decided to train to break the 5 minute mile as an over 50 runner. The result of a lot of track training and racing was a torn meniscus in my left knee in the fall of 2007 and a torn meniscus in my right knee in the fall of 2008. Both were arthroscopically fixed and I was running again within 12 days of both surgeries. So far both knees are pain free and functioning as if nothing ever happened.

Why do you run? I run for health, for learning about the sport and for the social aspects of being outdoors with friends.

kyle hubbart

What is a typical week of training like? With my work schedule I sometimes miss a few days but, over the course of a week I run about 35 miles with a long run, a track workout, and some hills included.

Photography By steve glass and running guru

Is there anything else we would be interested to know? Every good thing in my life has some intersection with running/fitness. When we started the Runners Roost here in Fort Collins, my focus was to give back in this regard. It took me a number of years to learn how to do this and be a business guy. Because of my brother, Brian, I would not be able to do this and run the series.


do 6 fast pick-ups of 75 meters on many easy days. I get massages twice a month and stretch about 30 minutes every day. Do you have advice for other runners? To become a better runner you just have to be very dedicated. Get plenty of sleep, eat for fuel not for pleasure (very little junk) and you have to be ready to go mentally and physically for all your harder work-outs and races. Dream about being a great runner.

run, and the other days are easy going/as I feel. I am an early morning runner and it is the way I greet my day: a spiritual, a planning, a problem solving, and a “being glad I am alive” special time of the day. I hope to continue running for many years.

What is your favorite race? The 4th of July 5K in Greeley. It’s a fast course up and down the parade route. Most of the runners from Greeley race it and half the town is on the course cheering you on. What are your goals for 2011? I’ll be 60 in 2011. My main goal will be to run a sub 17 for the 5K. That would be a new American 60-64 record. maria korb

Do you have a favorite race? It would be hard to decide on a favorite race. I always like the Steamboat Half. This year was my first time for the El Grito 5K. That is a favorite now. I’m looking forward to being there again next year. Do you train with a coach or group? I train with Kent Oglesby of Anaerobic Management and a group of friends. The support and conversation, along with the running, makes it all a fun, pretty unique experience. Another big help in training has come through physical therapy with Brad Ott of Rebound Sports. Without his help, I would be in trouble with non-running related problems that would preclude running. Doug Bell, 59, of Greeley is the winner of the men’s 55-59 age group. He has been the owner of Bell’s Running in Greeley for the past 24 years. What has been the highlight of your running career? Winning the Denver Marathon in 1982 and the Carlsbad 5000 Masters race in 1991. Why did you compete in the series? A number of us from the Bells Running Group were thinking about trying to win or place high in the series. I thought it would be fun to go to many of the races together. It would also be very challenging. Four of us from Greeley ended up winning our age groups. What is your training week like? I run about 50 miles per week. I try to stay on a hard/easy schedule. Typically, Monday, Wednesday and Saturday are quite hard. Monday would be something like 5 X 1400 with a 3 minute rest. Wednesday might be 2 X 2 miles with a 1 minute rest. Saturday would be either a race or a long run. How do you stay fast as you age? Running fast keeps you fast. I even

marilyn stapleton

What is your favorite race? My favorite race that I ran from the Series was the Colorado Springs Classic because of the course (I learned I could get to Colorado Springs from Greeley in plenty of time for a 7:00 am race!!) My all-time favorite race is the Pikes Peak Ascent – a great experience. doug bell

What else would we be interested to know? I started running at age 21. I wasn’t that good my first 5 years. Don’t give up on being an outstanding runner until you have put in at least 10,000 miles. It may take you 5 years to find out what work-outs work best for you.

60 TO 64 Marilyn Stapleton, 63, of Greeley is the winner of the 60 to 64 age group. When did you start running? I started running when I was 41 on a challenge to run the Bolder Boulder by a coworker. I am grateful for the talent of running, it seems quite natural. What is your typical training week like? I usually run 5 days a week; typically, a long run, a tempo run or race, and a fartlek

What did you enjoy most about running this year? Because I had been out of racing for a couple of years, it was most enjoyable to just be running and racing again. Do you have a favorite place to run? I have a bike bath practically at my front door that I have been routinely running for 20 years and I am not tired of it yet. On the weekends I like the Bacon Strip northeast of Fort Collins and Redstone Canyon west of Fort Collins. Do you have any goals for 2011? For 2011, my goals are to run faster and stay injury free. I run a marathon about every 10 years, and 2011 is time for the third. Steve Joyce, 62, of Loveland has two grown children, and lives with his wife and fellow runner, Kim Joyce. Kim gave him major support for his effort in the race series and was at almost every event. He works two jobs in Ft. Collins as a partner in two retail stores, one in liquor and one in music. January/February 2011

coloradorunnermag.com 23


>> THE FAST LANE << What is your typical training week like? For training I try to do three runs/ week. One for strength (hills). One interval effort (usually down hills to try to keep up my “speed”). And one long run, usually on trails.

the series fits right in. I just enjoy competing. It’s definitely not the money, since it’s my own money I’m winning! What motivates you to train? I train so I can be competitive in races. My goal is to run a race faster than I ran it the year before. These days I accomplish that less and less. But I still do it enough to keep me trying. What is your typical week of training? A typical week is 25 miles of running, 25 miles of walking, and a 5-10K race. I try to do a half marathon every month. I started mixing walking in with my running about 10 years ago, when there were days I didn’t feel like running, but did feel like walking. What is your favorite race? The Boston Marathon is probably my favorite race. I’ve done it more times (13) than most any other race. There are many close seconds: Bolder Boulder, Georgetown to Idaho Springs, Rim Rock Run, when it was 23 miles, Steamboat 4 Miler in Peoria, IL. I lived in Decatur, IL until 1993 when my son and I started the brewery.

What did you enjoy most about running this year? I most enjoyed competing with my old friend and running buddy Kent Oglesby and my new friend George Greco. We had many very close races and great fun was had racing like kids and then talking about what we “used to do.” It was too bad that Kent got hurt and didn’t make the last few races. If he had been there, the final result may have been different!

What did you enjoy most about running this year? I lost about 15 lbs. and was able to match times that I was running 5-6 years ago. I also ran my first marathon since 2006 in Minneapolis in June in 3:51, which qualified me for Boston.

Do you have a favorite place to run? My favorite place to run is right from my house. I have cut a trail that connects to the Blue Sky Trail (west of Loveland). From there I can go as far as I want. Long runs take me into Lory State Park (west of Fort Collins) without ever crossing a road.

Why do you keep competing in the series year after year? Running the series these past few years has kept me somewhat competitive, makes me get out there. It gives me a different goal each time I go out and race, I just get caught up in it (series). Not to mention all the new running friends you meet along the way. What’s important about running the series, as well as being a runner, is that we all get to play. We don’t have to sit the bench, we are not second string, we all get to start and we all get to finish!

What is your favorite race? I cannot key on one favorite race, there have been too many that I have enjoyed over lots and lots of years. larry avery

Larry Avery, 69, of Boulder is the retired, coowner (along with his son) of Avery Brewing Company., a supporter and main sponsor of the Colorado Runner Racing Series. He regularly competes in the series and also won his age group in 2004.

Do you have a favorite place to train? Probably the South Boulder Creek Trail from Arapahoe Avenue (about a block from the brewery) to Highway 93, about 10 miles round trip. I usually just run 6-8 miles of it. The Foothills/Wonderland Lake Trails are close to my house, so I run or walk on them about every day.

Why do you compete in the series? I try to run 2-4 races a month, so

Do you have any goals for 2011? My goal in 2011 is to run well at

24 coloradorunnermag.com

Constance Ahrnsbrak of Lakewood is 71 years old. She has been running and winning the series since it started!

How do you stay injury free? As far as staying injury free, my knees actually no longer allow me to run the distance. I have resolved to race short and be happy, well, maybe a little.

How has your running changed as you’ve gotten older? As I’ve gotten older I find that I can still train hard, but I need more days off to recover. Two days a week I work with Bud Phillips, my weight training coach. He is the reason that I rarely get hurt and can run.

65 AND OVER

Boston. My really ambitious goal is 3:30, which according to times the last couple of years could put me in the top three in the 70-75 age group.

January/February 2011

Where is your favorite place to train? I enjoy running the trails that abound Jefferson County, greenbelts, and Colorado in general. Do you train alone or with a group? As a rule, I don’t have to run alone. I belong to the Colorado Masters club, the Denver Trail Runners and a small group called the Tuesday Nighters. Do you have any goals for 2011? No goals for the moment, just want to keep running a bit longer.

Photography By steve glass and running guru

steve joyce

constance AHRNSBRAK


2011 Colorado Runner Racing Series Sponsored by the Avery Brewing Company, Runner’s Roost, and Colorado Runner

The Colorado Runner Racing Series is a scored series of races throughout the state. Runners will be scored based on their finishing place in each race. The winners in each division will win $300 and be featured in Colorado Runner magazine. The second and third place winners in each division will win gift certificates from Runner’s Roost. Criteria used in determining Racing Series races (in this order):

1. Location - 2. Race organization - 3. Race distance - 4. Date of the race - 5. Quality of the field - 6. Size of the race

PRIZE MONEY! $3,600 Total Prize Purse donated by Avery Brewing Company

Racing Series Scoring

Date

Name

Distance

Location

January 8

Quicker Quaker

5K

Lafayette

January 15

Frosty’s Frozen Five & Ten

5M

Littleton

February 13

Valentine’s Day 5K

5K

Denver

March 12

Sharin’ Of The Green

5K

Fort Collins

April 17

Horsetooth Half Marathon

13.1M

Fort Collins

April 30

Sierra’s Race Against Meningitis

5K

Loveland

May 7

Take 5 In The Garden Of The Gods

5M

Colorado Springs

May 14

Highline Canal Run

10K

Centennial

June 11

Run The Rockies

10K

Frisco

June 26

Stadium Stampede

5K

Denver

July 4

Four on the Fourth

4K

Boulder

July 23

Classic 10K

10K

Colorado Springs

August 21

Heart and Sole Races

10K

Boulder

September 5

Aetna Park to Park 10M

10M

Denver

September 11

El Grito

5K

Denver

In each race, points will be awarded to the top 10 male and female finishers in all divisions. The open division is for runners 39 and under. The masters division is for runners 40-49. The 50-54 division is for runners ages 50-54. The 55-59 division is for runners 55-59. The 60-64 division is for runners ages 60-64. And, the seniors division is for runners 65 and over. Runners may participate in as many races as they choose, but must compete in four races to be eligible for awards. For races with multiple starts, finish time will be used to calculate points. If a race has scoring trouble, it may be removed from the series. For races with multiple events, only the event listed will be scored. Your division is based on the first race of the year that you score in.

Scoring System UPCOMING SERIES RACES:

2011 Racing Series Schedule

Place All Divisions

1

2

3

4

5

6

7

8

9

10

100

90

80

70

60

50

40

30

20

10

January 8

January 15

February 13

March 12

Lafayette

Littleton

Denver

Fort Collins


DAVID GARCIA OF FORT COLLINS LEADS CHAPARRAL’S KEAGAN VARGO AND EVENTUAL WINNER WILLIAM KINCAID OF COLUMBINE IN THE BOYS 5A RACE.

Teams Sweep High School Cross Country Titles

By Bill Stahl

A trio of sweet sweeps distinguished the 2010 Colorado State Cross Country meet on the windswept, dusty hills of the Arapahoe County Fairgrounds. Fort Collins cleaned up on both the 5A boys and girls team titles, while Cheyenne Mountain captured both genders’ 4A championships, and The Classical Academy did likewise in 3A. The only exception to the class domination was in 2A, where the Telluride boys garnered their first crown, while the Nederland girls three-peated. 26 coloradorunnermag.com

January/February 2011


2 0 1 1

HORSETOOTH HALF

MARATHON Saturday

april 17th

8:30 aM

A Colorado Runner Magazine Race Series Event &KDOOHQJH\RXUVHOIZLWKDJUHDWWUDGLWLRQ3DUWLFLSDWHLQRQHRI &RORUDGR路VROGHVWUXQQLQJDQGZDONLQJHYHQWV6WLFNDURXQGIRU WKHILQLVKOLQHSDUW\DQGHQMR\OLYHPXVLFDQGIHVWLYLWLHV

www.horsetoothhalfmarathon.com

presents the

City of Thornton Cottonwood Classic

Saturday, May 21 8 a.m. start

Thorncreek Crossing Shopping Center 120th Ave. & Washington Center Pkwy. Thornton, Colorado Visit www.runningguru.com to register. For more information visit www.cityofthornton.net or call 720-977-5914.


>> high school <<

5A

“The State meet is all about who falls apart the least. We got lucky enough to fall apart the least today.” “I really didn’t think I could do it,” said a very emotional Lakowske afterward. “I’d pushed a lot back because I couldn’t train hard. But I want to run in college and beyond, so I didn’t want to risk that. People told me, ‘You don’t have to run this, Kelsey.’ But I really wanted to even though I had major doubts. I figured (the leaders) would go out fast with the downhill start, but part of cross 28 coloradorunnermag.com

ERIN HOOKER OF FORT COLLINS AND ELEANOR FULTON OF HIGHLANDS RANCH DUEL AHEAD OF EVENTUAL WINNER KELSEY LAKOWSKE OF BOULDER IN THE GIRLS 5A RACE.

country is adapting. I had to be patient, I’d make my move and run my race, and whatever happens, if it was my best, it was enough.” With just a 33 second spread between their top four runners, the Fort Collins boys were able to capture the 5A title for the first time since 2005 with a comfortable 116157 margin over Heritage, while Mountain Vista was another 51 points back. Senior David Garcia ran in the front pack most of the race before fading back to eighth-place. But with strong support just behind him from Griffin Hay (12th) and Tait Rutherford (13th), the Lambkins had plenty to match their girls’ team title. Heritage received strong efforts from Garrett Lee (5th), Matt Zitzmann (15th), and Zach Cohen (20th), but the gap back to their 4-5 runners undid the Eagles. For most of the race, lean, hungry runners formed a large pack and took turns at the front. But the logjam pack finally dissipated after William “Woody” Kincaid of Columbine separated himself in the dusty conditions on the last trip up the Powerline hill and surged to the victory in 15:58, five seconds faster than Dakota Ridge’s Danny Carney. Kincaid had won on this same course in the pre-State meet in early September, and was undefeated all season, but was still shocked and elated by his win, understandable when you consider he has only been running for a couple of years.

January/February 2011

“I was a bit lazy. One day I thought I would try this,” said a totally gassed Kincaid even an hour after the race in between hugging everyone in sight. “My dad encouraged me. The end of my sophomore year, I didn’t really try, but I thought I’d start running and see how things turn out. I got lucky to win to be honest. Like Connor Winter (the pre-season favorite from Arapahoe) getting injured, he’s good, and he’ll probably kick my butt during track season. “The second mile, I took the lead on the downhill and the wind was right in our face,” the Rebels senior said. “Carney had a huge advantage because he stuck behind me for the wind. I knew I was just going to have push through it and I knew I could outkick him. I thought I would kick it sooner. The last uphill, I kicked it on in and dropped everyone else but Carney. He’s got a lot of heart.”

4A

An expected tight 4A girls battle never really materialized. Cheyenne Mountain rode to their first-ever title on the shoulders of a strong 5th-place/7th-place punch by senior Danielle Grossman and freshman Greta Sloan. Their 3-4-5 girls all placed in the top 40 to ensure that the Indians would easily

Photography By bill stahl

Three teams – Fort Collins, Boulder, and Monarch – were expected to wage a tight battle for girls’ 5A supremacy on a very warm day on the hard-packed, rutted, and undulating two-lap course. But the youthful Lambkins looked fresh as they pulled away from their competitors in the last mile and downed second-place Boulder, 116 points to 140. A couple of Monarch runners succumbed to the heat, and the Coyotes fell to fourth-place, one point behind Arapahoe. Fort Collins’ diminutive sophomore Erin Hooker led this nationally-ranked squad that has only one senior (13th-place Marci Witczak), while the others are all sophomores and freshmen, including scorers Taleah McClintock (25th), Maddie Staab (36th), and Audrey Oweimrin. “We got lucky today,” said a jubilant Fort Collins coach Chris Suppes. “We lost our number four today, Michelle Kramer, who passed out a mile in, and we didn’t run Kira (Miklos), who is normally our number five or six. The State meet is all about who falls apart the least. We got lucky enough to fall apart the least today. Hats off to Erin. Her taking second is almost as huge as our team winning the meet. Her intention was to sit on the back end of a girl (Eleanor Fulton) who knows what she’s doing. Don’t think, just stick. And it did work. Erin is just a sophomore, and is still figuring things out. I’m sure next year strategically she’ll have things down.” Pre-race favorite Fulton of Highlands Ranch took a spill in the early portion of the race, and never looked smooth thereafter. She waged a back-and-forth duel with Hooker throughout the race, while defending champ Kelsey Lakowske lurked 10 yards behind the pair. Lakowske missed the entire spring 2010 track season with bone chips in her knee, and was largely unseen this cross country season. She made a strong move on the final hill and was still pulling away at the line while Hooker surged ahead of Fulton to take second.


outdistance Evergreen, 108-140, with Greeley Central well back with 225 points. Greeley Central senior Allie Parks dominated this race in winning her second state cross country title, finishing in 18:58, and besting second-place Sydney Scott of Denver South by 16 seconds. The Indians’ boys had an even bolder margin in claiming the 4A crown for the first time since 2001, likewise placing all five scorers in the top 40 and tallying 115 points, a 107-point margin over Thompson Valley. The Cheyenne Mountain quintet is all seniors, led by 10th-place Mitch Kasyon, and their experience showed as they vaulted up through the pack in the second lap and into the team lead. Individually, Palmer Ridge senior Spencer Wenck blasted the race open early on, using the uphills to build his gap, and cruised the course in a time of 15:55, well ahead of Pueblo West’s Mitch Cernoia, who ran 16:22. Like Kincaid, Wenck’s season began with a win on this same course, and he saw nothing but blue ribbons the rest of the 2010 campaign. “This race was going to be the toughest, so I’m happy with it,” said Wenck, who hopes to attend MIT next year. “I went out way too fast, like 4:36. I’ve never felt this exhausted at the end of a race. The last hill hurt like heck. Where we live there are hills everywhere, so whenever you run you have to run hills, so that was really good training for here. I just needed to make sure to keep running fast on the downhills.”

Samantha Berggren of Middle Park reaches the finish line ahead of Alamosa’s Jenny Desouchet in the 3A girls race.

3A

The Classical Academy girls won the 3A state championship for the eighth, yes, the eighth year in a row. Not only did they win for the first time in quite a while without a girl named Hanenberg in the lineup, but they accomplished it with their top runner, Shelby Stableford, feeling sick and finishing “only” 11th. But it certainly helps if your teammates can pick you up, and they did in spades. Brittany Droogsma, Lauren Hamilton, Nicole Sassaman, Megan Brunette, and Meredith Sloan all finished in the top 20, giving the Titans a very healthy 39-95 edge over a young second-place Hotchkiss squad. What should depress other 3A coaches is that Stableford is a junior, Sloan is the lone senior, and the remaining girls are all underclassmen. “Shelby was on her back Thursday, didn’t run at all Thursday or Friday,” said victorious TCA coach Alan Versaw. “She didn’t have everything in her tank. She put up a great fight. A great team gets it done when the cards are stacked against you. There are different ways to get it done. This is one way. Our teams in the past have strung out. This year, our 3-4-5-6 girls stick together as a pack and shut the door.” Speaking of the name Hanenberg, Middle Park’s Samantha Berggren had been frustrated time and time again by the Titans’ sister act of Emily and Kaitlyn both in cross country, where Berggren has been runner-up the last two years, and on the track. Without

her nemeses in the field, this was the Panthers senior’s day to shine. Berggren battled Alamosa senior Jenny Desouchet until she used her Nordic skier’s strength to overcome the final climb and whipping, dusty winds to pull away in the last quarter-mile and win by a three-second margin. “Oh my gosh, that felt incredible,” said the always gracious Berggren. “I was smiling as I crossed the finish line. Jenny did a great job of leading, then I broke away on the last hill.” A close battle did emerge on the 3A boys’ side, where Alamosa, last year’s 4A titleists, was expected to be a front-runner in their new classification. While the Mean Moose got all four of their scorers across the line before TCA’s fourth runner, the Titans had the better runners up front, where Josh Simkins and Adam Avischious mounted a strong comeback to place 2-3 and pace TCA to a 40-51 victory. Simkins worked for the team title and ceded the individual crown to Salida’s Josh Noriega, who started slowly and then destroyed the field by 41 seconds in 16:03.

2A

Nederland rode top-10 finishes by Kelley Robinson, Rebecca Hermann, and Bailey Kuechenmeister to re-capture the 2A girls’ championship. Robinson was able to turn things around on 2009 winner Erin Kelly of Crested Butte Community School and win the individual title in 18:51, 39 seconds better than Kelly. Nederland scored 16 points, ahead of Lyons with 27 and Crested Butte with 29. “I ran with Erin for a while, then at the end of the second hill, I took off,” an ecstatic Robinson said. “I had good day, usually I’m really weak during the second mile, so I pushed it and I felt really good. We train in the mountains, so our team is really strong, and it’s incredible. These little freshmen are here, it’s really cute, and they’re really tough. I’m so excited our whole team is coming back.” Bad news for their competitors: the Panthers’ varsity comprises three juniors and two freshmen. Last year, Ty Williams of Telluride won the individual title as the only runner from his school at the state meet. This time, Williams not only repeated, in 16:48, ahead of Peyton’s Nick Baca by 19 seconds, but he obviously inspired his teammates as well. The Miners didn’t just qualify as a team, they used their obviously well-developed hill running abilities and won the whole shebang. With Colten Rogers and Nathan Loomis behind him, Telluride scored just 15 points, well ahead of Lyons with 38 points and Peyton with 44. “There’s definitely pressure there,” said Williams, a junior, who has a chance for his own three-peat next year. “Once you win it, everybody wants to beat you.” Next fall, there will be a lot of teams with title streaks and defending individual champions that everyone else will want to knock off.

January/February 2011

coloradorunnermag.com 29


>> RACE REPORTS <<

Denver Rocked It Aish, Barlow Win Inaugural Rock ‘n’ Roll Denver Marathon

previously won the 2008 P.F. Chang’s Rock ‘n’ Roll Arizona Marathon. A New Zealand Olympian who recently gained U.S. citizenship, Aish separated from the field just after mile 11 and finished well ahead of runner-up Miguel Angel Cazares of Denver. Although his time was not exceptional, 17 minutes off his Arizona victory, Aish’s attitude was perfect for running the second half of the race all by himself. “I stopped at a few of the water stations and slapped fives with the cheerleaders, just was trying to have a good time and the fans really made it all worthwhile,” said Aish, a 12-time Division II champion over 5000 and 10,000 meters and cross country at Western State in Colorado. “This has been a big transition year for me and I’ve only really been training hard for a few weeks. I want to have a good shot at the U.S. Olympic Marathon

30 coloradorunnermag.com

Trials in 2012 and today was a good step in the right direction. Hopefully there is a lot more to come.” Australian Karen Barlow won the women’s race in 2:54:56, beating out two-time Colfax Marathon winner Heather Utrata of Englewood by a little over a minute. Barlow, 31, who had been training in Boulder for the previous month, dropped out of the Chicago Marathon and overcame emotional adversity to arrive at the Denver start line. “Chicago was my goal race for the year. Unfortunately it was hot and humid and I had been training in the dry and cold, so I pulled out after suffering through 14 miles,” said Barlow, who won February’s Rock ‘n’ Roll Mardi Gras Marathon. “On Wednesday I rang Matt Turnbull and said I’m just up the road and I want to end the year on a positive note after putting in all this training. Goal one was just to finish, goal two was to have fun and goal three was to win if I had a chance. This just feels phenomenal and I had so much fun today. I ‘chicked’ a helluva lot of guys out there on the course.” First across the half-marathon finish line outside Civic Center Park was Mario Macias of Alamosa. The 29-year-old won the 13.1-mile race in 1 hour, 5 minutes, 23 seconds. The pace of the half-marathon was set early by 29-year-old Macias, along with University of Oregon All-American Shadrack Biwott and Australia’s Andrew Letherby, who

January/February 2011

won the Rock ‘n’ Roll Seattle Half Marathon in June. Biwott and Macias jockeyed for position from miles five through nine, hitting the 10 mile split in 49 minutes. Biwott, who dropped out of the Chicago Marathon the previous weekend, couldn’t maintain the pace and Macias pushed ahead for the lead. Boulder resident Adriana Pirtea, 30, of Romania won the women’s half-marathon without a challenge in 1:16:03. The Bachelorette’s Ryan Sutter joined 30 runners from Team First Descents, which included a Vail firefighter relay team, to complete the half-marathon in 1:33:14. Sutter was in the midst of a 10-10-10 challenge, to benefit First Descents, a non-profit organization that provides free outdoor adventure therapy for young adults with cancer. The inaugural Rock ‘n’ Roll Denver Marathon & ½ Marathon welcomed more than 15,000 entrants from all 50 states and 18 counties. The event featured a post-race concert headlined by Semisonic, known for their 1995 hit “Closing Time.” The weekend’s schedule of events also included over 250 ING Rock ‘n’ Roll relay teams and more than 650 runners in the Kids Rock presented by McDonalds, a non-competitive, non-timed one-mile fun run for kids grades K-5. See results on page 32. -Dan Cruz

Photography By Victor Sailer / Photorun.net and bernie boettcher

With cool temperatures and sunny skies, the first Rock ‘n’ Roll Denver Marathon and Half Marathon crowned two past Rock ‘n’ Roll champions in the marathon. Mike Aish won the men’s marathon on Sunday morning, October 17, completing the high altitude 26.2-mile course in 2 hours, 30 minutes, 37 seconds. The 34-year-old Arvada resident


Kirk, Sessions Victorious at The Other Half The 7th annual The Other Half held near Moab on October 17, 2010 had its biggest finisher count to date with 1,573 runners officially completing the half marathon. Masters runners dominated the winners circle: six of the top ten finishers were age 40 or older, including winner Michael Kirk of Signal Mountain, TN, who broke the tape at 1:16:49. Masters record holder Bernie Boettcher, of Silt, CO, took second place with a time of 1:19:03, a 6:02 per mile pace. The top female finisher was Jasmine

Sessions of Farmington, UT, who crossed the finish line in 1:24:57, nearly four minutes before Koby Polaski of Denver. Coloradans were well represented on the awards podium as well: more than one-third of age group awards went to Colorado runners. Stormy weather predicted for race day held off, making for near perfect running conditions. The sky was overcast during the race, then sunny at the finish where race participants listened to live music, rehydrated on beverages provided by sponsors Gatorade and Moab Brewery and snacked on goodies while recounting their experienc to one another.

“Great weather, great aid stations, great run!” said Julie Hughey of Grand Junction on the Moab Half Marathon Facebook page following the race. Runners also enjoyed a post-race awards ceremony and raffle; the latter included prizes donated by sponsors Clif Bar, Sore No More, Black Diamond and Sorrel River Ranch Resort. “Volunteer and sponsor participation this year was incredible,” said race director Ranna Bieschke. “This event gets bigger every year and there’s no way it would happen without [their] support.” The volunteer corps included members of Canyonlands Community Recycling, who worked with Daystar Adventist Academy volunteers to sort all trash generated at the event into recyclables, compost and trash. This included 70 gallons of compost, 50 cubic feet of plastic and 50 cubic feet of cardboard. “We’re happy to be able to help and are excited about the example Moab Half Marathon, Inc. is setting,” said Canyonlands Community Recycling Director Rani Derasary. “Event organizers are welcome to contact us about increasing recycling and reuse of items that events generate at ccr@moabrecycles.org.” See results on page 32. -Faye Geiger

a lone runner nears the finish of the other half in moab.

January/February 2011

coloradorunnermag.com 31


>> RACE RESULTS << 1:10:18; 6. Ryan Jara, 23, Colorado Springs, CO, 1:13:41; 7. Nicholas Mockerage, 29, Thornton, CO, 1:13:59; 8. Mike Roth, 24, Fort Collins, CO, 1:14:40; 9. John Gaudette, 26, Denver, CO, 1:15:05; 10. Jordan Wilson, 23, Fort Collins, CO, 1:15:50. Masters (40+): 1. Bob Weiner, 45, Evergreen ,CO, 1:17:24; 2. Neal Gassmann, 43, Salt Lake City, UT, 1:18:39; 3. George Zack, 41, Broomfield, CO, 1:20:12. Grand Masters (50+): 1. Charlie Gray, 56, Pueblo, CO, 1:25:53; 2. Kevin Ross, 50, Colorado Springs, CO, 1:28:28; 3. Jack Pottle, 55, Denver, CO, 1:32:30. Seniors (60+): 1. Joe Fleegel, 60, Longmont, CO, 1:42:25; 2. Michael Deardoff, 61, Brighton, CO, 1:46:23; 3. Sam Scaletta, 60, Middleton, WI, 1:47:26. Overall Female: 1. Adriana Pirtea, 30, Fort Collins, CO, 1:16:03; 2. Amanda Scott, 22, Boulder, CO 1:23:54; 3. Nuta Olaru, 40, Longmont, CO, 1:24:44; 4. Stevie Kremer, 26, Crested Butte, CO, 1:24:51; 5. Kristen Hoogheem, 27, Crested Butte, CO, 1:26:05; 6. Connilee Walter, 37, Colorado Springs, CO, 1:26:12; 7. Elizabeth Watkins, 27, Colorado Springs, CO, 1:26:30; 8. Eva Hagen, 42, Colorado Springs, CO, 1:27:46; 9. Alison Sneed, 35, Denver, CO, 1:27:58; 10. Sara Callor, 32, Centennial, CO, 1:28:00. Masters (40+): 1. Nuta Olaru, 40, Longmont, CO, 1:24:44; 2. Eva Hagen, 42, Colorado Springs, CO, 1:27:46; 3. Stella Heffron, 43, Parker, CO, 1:30:58. Grand Masters (50+): 1. Stacie Ward, 52, Boulder, CO 1:38:56; 2. Alyn Park, 59, Denver, CO, 1:40:35; 3. Barbara Holzman, 58, Wichita, KS, 1:44:12. Seniors (60+): 1. Cheryl Swedenborg, 62, Evergreen, CO 1:55:00; 2. Joan Osbonrem 63, Golden, CO, 1:57:57; 3. Kathleen Williams, 61, Springfield, IL, 2:00:37.

The Other Half October 17, 2010 Moab, UT 1,558 Finishers - Timing by: Boulder Road Runners - Elevation: Start = 4,115’, Finish = 4,060’ - Course Records: Paul Peterson, 1:09:50 (2009); Marisa Asplund, 1:23:06 (2008)

jay luna wins the race for fetal hope 5k in denver.

Rock ‘N’ Roll Denver Marathon October 17, 2010 Denver, CO 12,193 Finishers (26.2M = 3,016, 13.1M = 9,177) - Timing by: Competitor Group - Elevation: Start/Finish = 5,350’ - Course Records: New Race 26.2M Overall Male: 1. Michael Aish, 34, Arvada, CO, 2:30:02; 2. Miguel Angel Cazares, 23, Denver, CO, 2:41:39; 3. Matthew Gallagher, 31, Denver, CO, 2:41:46; 4. Lucas Crespin, 26, Littleton, CO, 2:44:15; 5. Matt Cecere, 33, Denver, CO, 2:44:29; 6. Tristan Mitchell, 24, Littleton, CO, 2:48:46; 7. Nick Maas, 28, Lakewood, CO, 2:50:00; 8. Brendan Claflin, 32, Boulder, CO, 2:51:08; 9. Sam Malmberg, 27, Eaton, CO, 2:51:13; 10. Jason Bond, 35, Parachute, CO, 2:52:31. Masters (40+): 1. Philip Reginer, 44, Westminster, CO, 2:59:42; 2. Leroy Matticks, 46, Parker, CO, 3:00:03; 3. Scott Caruso, 44, Lakewood, CO, 3:00:07. Grand Masters (50+): 1. Brian Dunfey, 51, Edwards, CO, 3:03:57; 2. Bob Cailloutte, 55, Milliken, CO, 3:11:36; 3. Jay Survil, 51, Aurora, CO, 3:11:52. Seniors (60+): 1. Pete Mang, 60, Denver, CO, 3:32:42; 2. Dave Diaz, 62, Pueblo, CO, 3:53:34; 3. Ronnie Wong, 64, Catonsville, MD, 3:54:16. Overall Female: 1. Karen Barlow, 31, Boulder, CO, 2:54:16; 2. Heather Utrata, 28, Englewood, CO, 2:55:22; 3. Nicole Chyr, 32, Englewood, CO, 2:57:03; 4. Patty Rogers, 36, Lakewood, CO, 2:59:41; 5. Shawna McClain, 28, Broomfield, CO, 3:01:47; 6. Hilary Taylor, 46, Castle Rock, CO, 3:01:56; 7. Kristen Hemphill, 23, Fort Collins, CO, 3:07:03; 8. Sara Whatmore, 26, Denver, CO, 3:07:32; 9. Jamie Falcon, 32, Breckenridge, CO, 3:10:18; 10. Anne Oltman, 23, Dacono, CO, 3:11:53. Masters (40+): 1. Hilary Taylor, 46, Castle Rock, CO, 3:01:56; 2. Shannon Kerth, 41, Highlands Ranch, CO, 3:21:42; 3. Sara Dumford, 40, Denver, CO, 3:23:39. Grand Masters (50+): 1. Carol Stephens, 50, Westminster, CO, 3:57:53; 2. Robyn Roybal, 50, Denver, CO, 3:58:06; 3. Joy Norris, 52, Trburon, CA, 4:01:32. Seniors (60+): 1. Carol Kinzy, 62, Pueblo, CO, 4:08:06; 2. Wendy Goad, 60, Arvada, CO, 4:37:50; 3. Sandra Overstreet, 64, Newcastle, WA, 4:43:04. 13.1M Overall Male: 1. Mario Macias, 29, Alamosa, CO, 1:05:22; 2. Shadrack Biwott, 25, 1:06:26; 3. Andrew Letherby, 37, Boulder, CO, 1:07:47; 4. Patrick Rotich, 31, Provo, UT, 1:08:23; 5. Justin Ricks, 30, Pueblo West, CO,

32 coloradorunnermag.com

Overall Male: 1. Michael Kirk, 40, Signal Mountain, TN, 1:16:48; 2. Bernie Boettcher, 48, Silt, CO, 1:19:02; 3. Carl Mease, 29, Boulder, CO, 1:19:52; 4. Michael Hagen, 48, Colorado Springs, CO, 1:23:02; 5. Christopher Wright, 29, Murray, UT, 1:24:19; 6. Steven Sellars, 50, Superior, CO, 1:24:49; 7. Steve Cathcart, 45, Fort Collins, CO, 1:25:25; 8. Kevin O’Brien, 52, Paonia, CO, 1:25:56; 9. Shanti Sheppard, 32, Salt Lake City, UT, 1:26:26; 10. Travis Anderson, 37, Vernal, UT, 1:26:43. Masters (40+): 1. Michael Kirk, 40, Signal Mountain, TN, 1:16:48; 2. Bernie Boettcher, 48, Silt, CO, 1:19:02; 3. Michael Hagen, 48, Colorado Springs, CO, 1:23:02. Grand Masters (50+): 1. Steven Sellars, 50, Superior, CO, 1:24:49; 2. Kevin O’Brien, 52, Paonia, CO, 1:25:56; 3. Steven Bowling, 55, Park City, UT, 1:30:56. Seniors (60+): 1. Art Rohr, 62, Cortez, CO, 1:40:10; 2. Tom Nelson, 64, Steamboat Springs, CO, 1:40:55; 3. Brent Weigner, 61, Cheyenne, WY, 1:48:23. Overall Female: 1. Jasmine Sessions, 29, Farmington, UT, 1:24:56; 2. Koby Polaski, 28, Denver, CO, 1:28:39; 3. Molly Retzer, 30, Park City, UT, 1:28:57; 4. Michelle Campbell, 39, Riverton, UT, 1:31:35; 5. Elisabeth Mulroy, 21, Salt Lake City, UT, 1:32:02; 6. Paige Eyring, 42, Park City, UT, 1:32:50; 7. Karah LevelyRinaldi, 37, Grand Junction, CO, 1:36:25; 8. Hillary Dobson, 27, Portland, OR, 1:37:21; 9. Nicole Dixon, 39, Bayfield, CO, 1:38:26; 10. Wendy Rasmussen, 41, Farmington, UT, 1:38:50. Masters (40+): 1. Paige Eyring, 42, Park City, UT, 1:32:50; 2. Wendy Rasmussen, 41, Farmington, UT, 1:38:50; 3. Ilana Stern, 47, Durango, CO, 1:40:22. Grand Masters (50+): 1. Pattie Post, 55, Albany, OR, 1:48:14; 2. Liz Harbert, 53, Albany, OR, 1:49:19; 3. Robin Altschuler, 56, Park City, UT, 1:49:17. Seniors (60+): 1. Carol Masheter, 64, Salt Lake City, UT, 1:50:35; 2. Barbara Fields, 60, Cameron, MT, 2:00:52; 3. Anne Jeffery, 61, Bellevue, ID, 2:01:45.

38:54; 3. Ted Kennedy, 54, Boulder, CO, 39:53. Seniors (60+): 1. Dave Dooley, 63, Erie, CO, 40:15; 2. Jeff Dumas, 65, Boulder, CO, 45:11; 3. Lou Huie, 64, Colorado Springs, CO, 46:56. Overall Female: 1. Wendy Thomas, 31, Windsor, CO, 36:43; 2. Annie Howley, 28, Bolder, CO, 39:37; 3. Kerrie Wald, 39, Longmont, CO, 40:01; 4. Cody Sohn, 31, Longmont, CO, 40:04; 5. Maggie Conley, 26, Boulder, CO, 40:52. Masters (40+): 1. Leisa Atkinson, 44, Boulder, CO, 41:24; 2. Susan Brooker, 47, Boulder, CO, 42:01; 3. Katie Boyle, 42, Longmont, CO, 43:28. Grand Masters (50+): 1. Jenny Weber, 53, Greeley, CO, 46:11; 2. Diane Thompson, 52, 46:31; 3. Pat Parkhill, 50, 47:03. Seniors (60+): 1. Joann Meyer, 67, Boulder, CO, 49:24; 2. Jennifer Rossman, 62, 1:04:53; 3. Barb Hannigan, 61, 1:06:04. 2M Overall Male: 1. Tyler Sewald, 28, Greeley, CO, 10:54; 2. Paul Roberts, 12, Boulder, CO, 11:00; 3. Sean Flynn, 16, Lyons, CO, 11:00; 4. Doug Bell, 59, Greeley, CO, 11:02; 5. Connor Timms, 17, Longmont, CO, 11:11. Masters (40+): 1. Scott Siriano, 44, Dillon, CO, 11:20; 2. Leo Ponce, 45, Loveland, CO, 11:37; 3. Mark Roberts, 44, Boulder, CO, 12:23. Grand Masters (50+): 1. Doug Bell, 59, Greeley, CO, 11:02; 2. David Crawford, 52, Lafayette, CO, 13:11; 3. Bobby Manning, 57, Boulder, CO, 13:36. Seniors (60+): 1. Jim Ferguson, 68, 15:53; 2. Mack Moore, 61, 16:40; 3. Edward Schelert, 72, 17:27. Overall Female: 1. Karen Prisby, 25, Nederland, CO, 11:46; 2. Melissa Roberts, 18, Boulder, CO, 12:11; 3. Miriam Roberts, 15, Boulder, CO, 12:44; 4. Angelina Ramos, 25, Longmont, CO, 12:44; 5. Joy Schwarting, 39, Erie, CO, 13:13. Masters (40+): 1. Carolyn Magnuson, 45, 14:35; 2. Jess Madden, 45, 14:39; 3. Kelly Dykema, 49, 15:26. Grand Masters (50+): 1. Valerie Eipper, 50, Longmont, CO, 13:20; 2. Sonae Peterson, 53, 16:34; 3. BG Harding, 57, 16:54. Seniors (60+): 1. Marty Lund, 66, 17:27; 2. Fay Dizerega, 67, 23:34; 3. Ruthie Hall Kunz, 63, 25:18.

Rim Rock Marathon November 13, 2010 Grand Junction, CO 185 Finishers - Timing by: Racing Underground - Elevation: Start = 4,930’, Finish = 4,550’ - Course Records: Bill Fanselow, 2:43:02 (2009); Keri Nelson, 3:10:51 (2009) Overall Male: 1. Dustin Simoens, 22, Gunnison, CO, 2:44:28; 2. Max Scoville, 21, Federal Way, WA, 3:10:16; 3. Jonathan Scoville, 23, Provo, UT, 3:13:37; 4. Tony Stafford,

Longmont Turkey Trot November 13, 2010 Longmont, CO 1,203 Finishers (10K = 553, 2M = 650) - Timing by: Boulder Road Runner - Elevation: Start/Finish = 5,250’ - Course Records: Unknown 10K Overall Male: 1. Bobby Reyes, 26, Longmont, CO, 34:09; 2. Andy Ames, 47, Boulder, CO, 34:32; 3. Jeffrey Boele, 32, Boulder, CO, 34:49; 4. Jonathan Huie, 30, Fort Collins, CO, 35:12; 5. Cameron Jukkala, 18, Broomfield, CO, 36:09. Masters (40+): 1. Andy Ames, 47, Boulder, CO, 34:32; 2. Mario Garcia, 40, Brush, CO, 39:23; 3. Brian Hunter, 44, Boulder, CO, 40:02. Grand Masters (50+): 1. Kyle Hubbart, 54, Broomfield, CO, 37:55; 2. Rick Bruess, 51, Boulder, CO,

January/February 2011

over 5,000 runners finished the mile high united way turkey trot 4m in denver.


the start of the melting pot halloween hustle at elitch gardens in denver

31, Boulder, CO, 3:14:20; 5. Andrew Warnke, 33, Denver, CO, 3:14:28. Masters (40+): 1. Mike Barton, 42, Olathe, CO, 3:25:45; 2. Tatsunori Suzuki, 42, Philadelphia, PA, 3:29:35; 3. Bill Honeck, 46, Collinsville, CT, 3:31:27. Grand Masters (50+): 1. Keith Panzer, 51, Aurora, CO, 3:34:14; 2. Harley Look, 55, Englewood, CO, 3:45:46; 3. Jeff O’Reilly, 50, Denver, CO, 4:03:46. Seniors (60+): 1. David Wilson, 60, Cederedge, CO, 3:45:25; 2. Joe Stommel, 61, Pueblo, CO, 4:19:39; 3. Andy Flowers, 60, Ogden, UT, 4:44:39. Overall Female: 1. Keri Nelson, 29, Gunnison, CO, 3:09:24 CR; 2. Kathaleen Recker, 41, Grand Junction, CO, 3:27:23; 3. Karah Levely-Rinaldi, 37, Grand Junction, CO, 3:29:28; 4. Caroline Walden, 35, Boulder, CO, 3:34:35; 5. Melanie Melocowsky, 43, South Glastonbury, CT, 3:42:31. Masters (40+): 1. Kathaleen Recker, 41, Grand Junction, CO, 3:27:23; 2. Melanie Melocowsky, 43, South Glastonbury, CT, 3:42:31; 3. Ilana Stern, 47, Durango, CO, 3:54:23. Grand Masters (50+): 1. Sarah Labrec, 50, Cortez, CO, 4:03:45; 2. Denise Crepeau, 50, 4:10:44; 3. Kathernie Richardson, 56, New Castle, CO, 4:12:43. Seniors (60+): 1.Carol Kinzy, 62, Pueblo, CO, 3:59:43; 2. Shane Holonitch, 60, Englewood, CO, 4:20:51; 3. Rima Lurie, 62, Boulder, CO, 4:42:16.

Race For Fetal Hope 5K November 14, 2010 Denver, CO

Photography By running guru

1,229 Finishers - Timing by: Hallucination Sports - Elevation: Start /Finish = 5,350’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Overall Male: 1. Jay Luna, 26, Denver, CO, 16:10; 2. Nick Cramer, 26, Longmont, CO, 17:40; 3. Edward Le Grice, 33, 17:55; 4. John Costello, 42, Denver, CO, 18:01; 5. Billy Mertens, 43, Louisville, CO, 18:07. Masters (40+): 1. John Costello, 42, Denver, CO, 18:01; 2. Billy Mertens, 43, Louisville, CO, 18:07; 3. Edward Steinhauser, 41, Denver, CO, 18:42. Grand Masters (50+): 1. Mike Olicheny, 51, Englewood, CO, 21:35; 2. Stewart Layhe, 52, Centennial, CO, 23:02; 3. Michael Blanchette, 53, 23:35. Seniors (60+): 1. Dave Martinez, 61, Denver, CO, 24:48; 2. Robert Ghormley, 72, Arvada, CO, 29:18; 3. George Schaffer, 61, Denver, CO, 34:42. Overall Female: Sydney Harris, 17, 18:25; 2. Susan Nuzum, 44, Boulder, CO, 19:00; 3. Megan Fibber, 31, Louisville, CO, 19:26; 4. Ashley Birger, 26, Denver, CO, 19:42; 5. Leslie Hoffman, 44, Louisville, CO, 20:38. Masters (40+): 1. Susan Nuzum, 44, Boulder, CO, 19:00; 2. Leslie Hoffman, 44, Louisville, CO, 20:38; 3. Cheryl Vander Leest,

43, Highlands Ranch, CO, 24:12. Grand Masters (50+): 1. Jane Nailer, 50, Highlands Ranch, CO, 27:17; 2. Antoinette Bell, 51, 30:04; 3. Laurel Ditson, 50, Englewood, CO, 31:06. Seniors (60+): 1. Peggy Davenport, 61, 39:31; 2. Catherine Hoyser, 60, Hartford, CT, 41:50; 3. Susan Madden, 63, 42:00.

Turkey Day 5K November 25, 2010 Highlands Ranch, CO 869 Finishers - Timing by: Racing Underground - Elevation: Start /Finish = 5,580’ - Course Records: Paul DiGrappa, 16:02 (2008); Dominique Gerard, 19:26 (2008) Overall Male: 1. Michael Vick, 30, Provo, UT, 16:19; 2. Stephen Chipman, 17, Highlands Ranch, CO, 17:00; 3. Jason Kearns, 19, Centennial, CO, 17:11; 4. Scott Schrader, 26, Highlands Ranch, CO, 17:21; 5. Chris Holt, 19, Centennial, CO, 17:35. Masters (40+): 1. Mike Valentine, 45, Highlands Ranch, CO, 20:04; 2. Peter Pampalone, 41, Littleton, CO, 20:13; 3. David Ohsiek, 42, Littleton, CO, 20:27. Grand Masters (50+): 1. Robert Kessler, 55, Highlands Ranch, CO 19:39; 2. Pete Watcon, 55, Centennial, CO, 21:18; 3. Richard Cullwell, 51, Highlands Ranch, CO, 21:19. Seniors (60+): 1. John Perez, 60, Littleton, CO, 22:52; 2. Martin Hidalgo, 66, Littleton, CO, 25:25; 3. Brent Ellington, 62, Horicon, WI, 27:34. Overall Female: 1. Dominique Gerard, 17, Highlands Ranch, CO, 19:49; 2. Kyla Berendzen, 20, Morrison, CO, 19:57; 3. Megan Greene, 31, Morrison, CO, 20:01; 4. Taylor Gerard, 14, Highlands Ranch, CO, 20:42; 5. Lindsey Smith, 15, Highlands Ranch, CO, 20:42. Masters (40+): 1. Lisa Chipman, 42, Highlands Ranch, CO, 21:24; 2. Susie Wargin, 40, Lone Tree, CO, 22:28; 3. Lisa Bonnici, 44, Highlands Ranch, CO, 22:36. Grand Masters (50+): 1. No Finishers. Seniors (60+): 1. Marie Drahe, 60, Littleton, CO 36:00; 2. Merl Volk, 60, Highlands Ranch, CO, 41:29; 3. Gloria Jefferies, 62, Highlands Ranch, CO, 45:51.

Thanksgiving Day 4M November 25, 2010 Fort Collins, CO 1,434 Finishers - Timing by: Timberline Timing - Elevation: Start/ Finish = 4,950’ - Course Records: Austin Vigil, 18:34 (2004); Lidia Simon, 20:59 (2004)

January/February 2011

coloradorunnermag.com 33


>> RACE RESULTS << the start of the longmont turkey trot.

Mile High United Way Turkey Trot 4M November 25, 2010 Denver, CO 5,267 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,350’ - Course Records: Jason Hubbard, 18:58 (1998); Nicole Jefferson, 21:50 (2000) Overall Male: 1. Greg Reindl, 26, Denver, CO, 20:08; 2. Garrett Wilson, 19, Highlands Ranch, CO, 20:17; 3. Kevin Solverson, 28, Parker, CO, 20:21; 4. Charles Hillig, 24, Denver, CO, 20:22; 5. Brendon Johnson, 22, Denver, CO, 20:32; 6. Scott McArthur, 20, Centennial, CO, 20:47; 7. Kent Wories, 24, Englewood, CO, 20:54; 8. Russell Slade, 27, Highlands Ranch, CO, 21:05; 9. Ian Butler, 19, Lakewood, CO, 21:15; 10. Danny Whelan, 27, Greenwood Village, CO, 21:29. Masters (40+): 1. Hendrik Moorlag, 47, Westminster, CO, 23:53; 2. Phil Quatrochi, 41, Denver, CO, 24:01; 3. John Costello, 42, Denver, CO, 24:02 Grand Masters (50+): 1. Bob Basse, 55, Denver, CO, 26:32; 2. John Toaspern, 50, Denver, CO, 26:42; 3. David Broadwell, 54, Denver, CO, 26:46. Seniors (60+): 1. Tom Walton, 61, Contoocook, NH,

34 coloradorunnermag.com

28:24; 2. Pete Mang, 60, Denver, CO, 29:01; 3. Rex Culp, 63, Orlando, FL, 30:44. Overall Female: 1. Cassie Slade, 27, Littleton, CO, 22:26; 2. Heather Utrata, 28, Englewood, CO, 24:05; 3. Clare Gallagher, 19, Englewood, CO, 24:30; 4. Brandy Erholtz, 33, Evergreen, CO, 24:45; 5. Rebekah Bosler, 14, Greenwood Village, CO, 25:22; 6. Stella Heffron, 43, Parker, CO, 25:51; 7. Kristen Kientz, 17, Highlands Ranch, CO, 26:02; 8. Angie Arendell, 30, Denver, CO, 26:42; 9. Kip Wiles, 29, Denver, CO, 26:44; 10. Anna Parker, 25, Denver, CO, 26:48. Masters (40+): 1. Stella Heffron, 43, Parker, CO, 25:51; 2. Katrin Deuter, 42, Denver, CO, 27:32; 3. Laurie Blankenship, 40, Evergreen, CO, 28:12. Grand Masters (50+): 1. Patti Galleher, 53, Denver, CO, 28:30; 2. Nancy Breit, 55, Denver, CO, 32:21; 3. Susan Cooney, 53, Black Hawk, CO, 32:56. Seniors (60+): 1. Heather Meacham, 63, Littleton, CO, 29:05; 2. Ryan Richards, 68, Arvada, CO, 32:53; 3. Katie Abbott, 63, Albuquerque, NM, 33:13.

Briargate YMCA Turkey Trot 5K November 25, 2010 Colorado Springs, CO 1,745 Finishers - Timing by: Colorado Race Timing - Elevation: Start/Finish = 6,100’ - Course Records: Scott Dahlberg, 16:06 (2007); Amanda Occhi, 18:54 (2007) *Note - Course was short at 2.8M for 2010 Overall Male: 1. Adam Rich, 28, Colorado Springs, CO, 14:27; 2. Robby Young, 25, Colorado Springs, CO, 14:35; 3. Garrett Cichowitz, 22, Colorado Springs, CO, 14:56; 4. Daniel Castandeda, 26, 14:58; 5. Troy Harrison, 35, Colorado Springs, CO, 15:00; 6. Andy Rinne, 35, Colorado Springs, CO, 15:12; 7. Cody Hill, 37, Colorado Springs, CO, 15:18; 8. Ryan Derrick, 18, 15:24; 9. Gerald Romero, 39, Colorado Springs, CO, 15:24; 10. Braden Perry, 17, Honeyville, UT, 15:26. Masters (40+): 1. Chris Bittinger, 43, Monument, CO, 17:17; 2. Rick Shoulberg, 49, 17:46; 3. Dennis Burg, 47, Colorado Springs, CO, 18:38 Grand Masters (50+): 1. William Tongue, 54, Colorado Springs, CO, 18:57; 2. Shawn Ooley, 50, 19:00; 3. Scott Palmer, 55, Colorado Springs, CO, 19:20. Seniors (60+): 1. Gary Huckabay, 62, Colorado Springs, CO, 22:37; 2. Les Goss, 60, Colorado Springs, CO, 23:01; 3. Kenneth Whitelaw, 61, Colorado Springs, CO, 23:16. Overall Female: 1. Kelly Calway, 25, Manitou Springs, CO, 16:24; 2. Amanda Occhi, 33, Manitou Springs, CO, 16:46; 3. Lori Stich, 40, 17:39; 4. Rochelle Persson, 43, Colorado Springs, CO, 17:44; 5. Christie Foster, 22, Colorado Springs, CO, 17:47; 6. Sarah Young, 25, Colorado Springs, CO, 18:00; 7. Christi-Marie butler, 31, 18:19; 8. Rebecca Barad, 18, Colorado Springs, CO, 18:48; 9. Kellyn Roiko, 16, 18:58; 10. Amelia Evans, 16, Colorado Springs, CO, 18:58. Masters (40+): 1. Lori Stich, 40, 17:39; 2. Rochelle Persson, 43, Colorado Springs, CO, 17:44; 3. Barbara Mellecker, 44, Colorado Springs, CO,

January/February 2011

22:12. Grand Masters (50+): 1. Nancy Hobbs, 50, Colorado Springs, CO, 20:11; 2. Deborah Evans, 53, Colorado Springs, CO, 21:27; 3. Betty Gruca, 51, Colorado Springs, CO, 21:30. Seniors (60+): 1. Gretchen Malaskim, 61, Colorado Springs, CO, 28:32; 2. Karen Fady, 68, 29:30; 3. Beverly Greene, 69, Peyton, CO, 30:34.

Anthem Turkey Day Race November 25, 2010 Broomfield, CO 977 Finishers (10K = 136, 2M = 841) - Timing by: Red Line Racing - Elevation: Start/Finish = 5,250’ - Course Records: Unknown 10K Overall Male: 1. Chris Siemers, 29, Arvada, CO, 31:26; 2. Joshua Merrick, 29, Alamosa, CO, 32:31; 3. Patrick Hunt, 32, Boulder, CO, 33:23; 4. Curtis Begley, 23, 33:39; 5. Ewen North, 32, Louisville, CO, 34:04. Masters (40+): 1. Andy Ames, 47, Boulder, CO, 35:12; 2. Billy Mertens, 43, Louisville, CO, 37:44; 3. William Narop, 43, Erie, CO, 40:04. Grand Masters (50+): 1. Peter Wehrly, 51, Niwot, CO, 50:51; 2. Patrick Guy, 56, Boulder, CO, 51:54; 3. Joe Thede, 52, Arvada, CO, 55:33. Seniors (60+): 1. Mark Sanazaro, 60, Lafayette, CO, 48:21; 2. Daniel O’Gorman, 60, Westminster, CO, 52:52; 3. Roger Rybicka, 62, Fort Collins, CO, 53:53. Overall Female: 1. Emma Keeman, 22, Broomfield, CO, 37:36; 2. Ashlee Nelson, 30, Colorado Springs, CO, 39:08; 3. Susan Nuzum, 44, Boulder, CO, 39:37; 4. Sara Kadlec, 26, Boulder, CO, 40:24; 5. Amy Smith, 22, Denver, CO, 41:30. Masters (40+): 1. Susan Nuzum, 44, Boulder, CO, 39:37; 2. Kim McConnell, 42, Erie, CO, 43:05; 3. Kristi Jordan, 47, Longmont, CO, 43:14. Grand Masters (50+): 1. Delcia Litt, 52, Broomfield, CO, 44:20; 2. Carey Sanchez, 55, Superior, CO, 48:29; 3. Mary Peebles-Turner, 57, Broomfield, CO, 51:02. Seniors (60+): 1. Patricia Tolleson, 61, Westminster, CO, 1:01:59; 2. Ana Chimbanda, 63, Thornton, CO, 1:05:18; 3. Cheryl Ames, 62, Arvada, CO, 1:08:52. 5K Overall Male: 1.John Supsic, 32, Boulder, CO, 15:22; 2. Ramin Razavi, 32, Boulder, CO, 15:58; 3. Art Siemers, 38, Golden, CO, 16:08; 3. Antonio Molina, 29, Boulder, CO, 17:18; 5. Geroge Zack, 41, Broomfield, CO, 17:37. Masters (40+): 1. Geroge Zack, 41, Broomfield, CO, 17:37; 2. Matthew Frank, 43, Louisville, CO, 18:21; 3. Dan McPhetridge, 43, Erie, CO, 20:30. Grand Masters (50+): 1. Kyle Hubbart, 54, Broomfield, CO, 18:15; 2. Bradley Whitney, 53, Erie, CO, 22:00; 3. Alastair Norcross, 50, Boulder, CO, 22:54. Seniors (60+): 1. Jim Martin, 60, Boulder, CO, 22:05; 2. David Martinez, 61, Denver, CO, 25:34; 3. Coye Jones, 68, Broomfield, CO, 29:01. Overall Female: 1. Nicole Aish, 34, Arvada, CO, 17:32; 2. Lori Walker, 28, Henderson, CO, 17:40; 3. Colleen De Reuck, 46, Boulder, CO, 17:54; 4. Michele Susek, 28, Longmont, CO, 18:18; 5. Summer Cook, 19, Thornton, CO, 18:27. Masters (40+): 1. Colleen De Reuck, 46, Boulder, CO, 17:54; 2. Janet Rooney, 47, Louisville, CO,

Photography By dee budden, ASI Photo and Running Guru

Overall Male: 1. Scott Dahlberg, 26, Gunnison, CO, 19:04; 2. Jason Hartmann, 29, Boulder, CO, 19:17; 3. Mike Chavez, 25, Fort Collins, CO, 19:42; 4. Andrew Letherby, 37, Boulder, CO, 19:45; 5. Paul Michel, 28, Gunnison, CO, 19:49; 6. Jason Dellany, 30, Golden, CO, 19:54; 7. Cody Bordewyk, 23, Livermore, CO, 19:54; 8. Nickolas Ekel, 20, St Johns, MI, 20:11; 9. Kelly Christensen, 29, Greeley, CO, 20:45; 10. James Solane, 22, 20:49. Masters (40+): 1. Dan Vega, 43, Colorado Springs, CO, 22:44; 2. Bernie Boettcher, 48, Silt, CO, 23:09; 3. Ken Banwart, 42, Fort Collins, CO, 24:07. Grand Masters (50+): 1. Bill Hintze, 50, Fort Collins, CO, 25:23; 2. Eddie Metro, 50, Fort Collins, CO, 25:41; 3. Juan Carrizales, 53, Gering, NE, 26:45. Seniors (60+): 1. Steve Santana, 60, Fort Collins, CO, 27:18; 2. Ron Baker, 60, Fort Collins, CO, 28:27; 3. Lou Huie, 64, Fort Collins, CO, 29:24. Overall Female: 1. Adriana Pirtea, 30, Fort Collins, CO, 21:52; 2. Fiona Docherty, 34, Boulder, CO, 22:08; 3 . Kristen FryburgZuitz, 29, Broomfield, CO, 22:28; 4. Nichole Feest, 27, Fort Collins, CO, 23:30; 5. Kelsey Jones, 29, Denver, CO, 23:43; 6. Kara Roy, 30, Fort Collins, CO, 23:54; 7. Sarah Hansen, 33, Fort Collins, CO, 24:27; 8. Erin Hooker, 15, Fort Collins, CO, 24:40; 9. Adrian Chouinard, 27, Manitou Springs, CO, 24:41; 10. Maya Wilde, 21, Cheyenne, WY, 24:43. Masters (40+): 1. Mary Shore, 45, Fort Collins, CO, 27:29; 2. Shannon Teslow, 46, Fort Collins, CO, 28:26; 3. Theresa Rudel, 47, Fort Collins, CO, 28:50. Grand Masters (50+): 1. Jane Welzel, 55, Fort Collins, CO, 26:48; 2. Connie Demercurio, 54, Windsor, CO, 29:51;3. Carol Schiel, 56, Cheyenne, WY, 33:14. Seniors (60+): 1. Libby James, 74, Fort Collins, CO, 32:25; 2. Cathy Morgan, 63, Fort Collins, CO, 32:43; 3. Rosellen Lobree, 65, Fort Collins, CO, 37:27.


20:20; 3. Pam Pope, 40, Broomfield, CO, 24:10. Grand Masters (50+): 1. Diane Thompson, 52, Boulder, CO, 22:54; 2. Jennifer Sullivan, 54, Boulder, CO, 23:40; 3. Kathy Hull, 54, Westminster, CO, 27:21. Seniors (60+): 1. Taunya Wilson, 63, Thornton, CO, 27:07; 2. Carol Lingerfelter, 66, Westminster, CO, 38:02; 3. Janis Lievens, 60, Broomfield, CO, 40:38.

Rock Canyon Half Marathon December 4, 2010 Pueblo, CO 601 Finishers - Timing by: Southern Colorado Runners - Elevation: Start/Finish = 4,765’ - Course Records: Justin Ricks, 1:09:34 (2009); Kelly Ryan, 1:23:27 (2000) Overall Male: 1. James Burns, 22, Colorado Springs, CO, 1:13:21; 2. Michael Cernoia, 18, Pueblo West, CO, 1:16:22; 3. Devin Rourke, 24, Boulder, CO, 1:18:00; 4. Tim Hola, 36, Denver, CO, 1:19:02; 5. Brad Cooper, 44, Littleton, CO, 1:19:25. Masters (40+): 1. Brad Cooper, 44, Littleton, CO, 1:19:25; 2. Matt Strand, 43, Denver, CO, 1:24:30; 3. Don Sims, 45, Littleton, CO, 1:24:50. Grand Masters (50+): 1. Charlie Gray, 56, Pueblo, CO, 1:25:39; 2. Daniel Schmidt, 52, Salida, CO, 1:28:53; 3. Chuck Farrington, 50, Colorado Springs, CO, 1:31:55. Seniors (60+): 1. Bill Hornbostel, 60, Colorado Springs, CO, 1:45:55; 2. Joe Stommel, 61, Pueblo, CO, 1:48:00; 3. Dave Smith, 60, Boulder, CO, 1:52:51. Overall Female: 1. Laura Mortimer, 25, Denver, CO, 1:30:35; 2. Katie Lynch, 23, USAFA, CO, 1:30:40; 3. Stephanie Meredith, 28, Colorado Springs, CO, 1:31:26; 4. Ellen Bagnato, 45, Broomfield, CO, 1:33:50; 5. Paula Moore, 35, Colorado Sorings, CO, 1:33:56. Masters (40+): 1. Ellen Bagnato, 45, Broomfield, CO, 1:33:50; 2. Missy Ross, 43, Colorado Springs, CO, 1:41:57; 3. Hope Bain, 44, Colorado Springs, CO, 1:43:48. Grand Masters (50+): 1. Michale Bontrager, 51, Colorado Springs, CO, 1:44:28; 2. Marge Gray, 54, Pueblo, CO, 1:50:10; 3. Kerri Coulter, 56, Canon City, CO, 1:53:01. Seniors (60+): 1. Carol Kinzy, 62, Pueblo, CO, 1:51:46; 2. Jenine Ebersohl, 61, Colorado Springs, CO, 2:09:22; 3. Maryvonne Mauprivez-Mack, 62, Canon City, CO, 2:23:21.

HALF MARATHON

Rudolph Ramble 5K December 5, 2010 Denver, CO 179 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,250’ - Course Records: Unknown Overall Male: 1. John Costello, Denver, CO, 18:15; 2. Brian Glotzbach, 35, Denver, CO, 18:30; 3. Jay Survil, 51, Aurora, CO, 19:03; 4. John Leill, 43, Denver, CO, 20:22; 5. Brian Holcomb, 33, Lakewood, CO, 20:37. Masters (40+): 1. John Leill, 43, Denver, CO, 20:22; 2. Frank Mauser, 45, Centennial, CO, 21:21; 3. Bill Mauser, 46, Denver, CO, 21:53. Grand Masters (50+): 1. Jay Survil, 51, Aurora, CO, 19:03; 2. Rod Mauler, 54, Centennial, CO, 22:33; 3. Edward King, 58, Littleton, CO, 25:07. Seniors (60+): 1. Buzz Allen, 60, Centennial, CO, 21:54; 2. Jim Martin, 60, Boulder, CO, 22:15; 3. Paul Lewandowski, 63, Centennial, CO, 25:20. Overall Female: 1. Rebecca Murray, 25, Franklin, TN, 20:02; 2. Meredith Furtney, 26, Denver, CO, 22:58; 3. Andrea Hill, 33, Englewood, CO, 22:58; 4. Jacki Lutz, 40, Denver, CO, 25:18; 5. Stella Gordon, 17, Evergreen, CO, 25:41. Masters (40+): 1. Jacki Lutz, 40, Denver, CO, 25:18; 2. Faith Heffernan, 43, Denver, CO, 26:23; 3. Tami Brna, 43, 27:18. Grand Masters (50+): 1. Leslie Wright, 50, Denver, CO, 30:35; 2. Gert Sporl, 51, Littleton, CO, 32:04; 3. D Gliwa, 50, Denver, CO, 37:06. Seniors (60+): 1. Jan Allen, 60, Centennial, CO, 31:49; 2. Bette Kokenes, 62, Twin Lakes, CO, 39:20; 3. Beverly Jones, 66, Bailey, CO, 41:17.

For more results, visit our website: www.coloradorunnermag.com

John Cotello (left) and Brian Glotzback battle for the lead at the rudolph ramble 5K in denver’s city park.

MARATHON RELAY

2011

SUNDAY, JUNE 5 CASPER, WY

REGISTRATION INFO: RUNWYOMING.COM 307.577.4974 1-800-852-1889

YOUR AD HERE!

Reach Colorado’s top athletes! Contact Derek Griffiths at derek@coloradorunnermag.com or call 720-985-9047.

January/February 2011

coloradorunnermag.com 35


>> EVENT GUIDE << Not all race information may be correct. Some races will change dates or start times. Please confirm all information before traveling to an event. Our complete free calendar is always available year round online at www.coloradorunnermag.com.

running / walking KEY

$$ 11

Chip Timed Events USATF Certified Course Prize Money Offered 2011 Colorado Runner Racing Series Event

02/06

Beaver Creek Snowshoe Adventure II; 10K, 5K; 11:00 AM; Creekside Park, Beaver Creek, CO; bcsnowshoe.com

02/06

Frisco Gold Rush; 7K Snowshoe; 11:30 AM; Nordic Center, Frisco, CO; emgcolorado.com; 303-6352815

03/05

Nielson Challenge 2M; 8:00 AM; Colorado Springs, CO; www.pprrun.org

03/05

Tubbs Romp to Stomp 3K Snowshoe; 10:00 AM; Nordic Center, Frisco, CO; tubbsromptostomp.com

03/06

Jeremy Wright North American Snowshoe Championships; 10K, 5K; 11:00 AM; McCoy Park, Beaver Creek, CO; bcsnowshoe.com

02/06

HRCA Super Bowl 5K; 8:30 AM; Westridge Recreation Center, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7039;

03/06

RMRR Crown Hill 3M; 9:00 AM; Crown Hill Park, Wheat Ridge, CO; rmrr.org; 303-871-8366

02/06

RMRR Platte River 7M; 9:00 AM; Platte River Bar & Grill, Littleton, CO; rmrr.org; 303-871-8366

03/06

Spring Runoff; 10M, 10K, 5K; 9:00 AM; Dutch Clark Stadium, Pueblo, CO; socorunners.org

02/06

Super Bowl 5K; 10:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202;

03/06

02/06

South Suburban Super Sunday 5K; 9:00 AM; Cornerstone Park, Littleton, CO; ssprd.org; 303483-7036

That Dam Run 5K; 10:00 AM; Cherry Creek State Park, Denver, CO; bkbltd.com; 303-694-2202;

03/12

2M Challenge Series; 8:00 AM; Casper, WY; windycitystriders.com; 307-267-8593

JANUARY 01/01

Move It & Lose It 5K; 11:00 AM; Breckenridge, CO; breckenridgerecreation.com; 970-453-1734

01/01

New Years Day 5K; 10:00 AM; Runners Roost, Fort Collins, CO; runnersroostftcollins.com

02/09

03/12

5K for St. Patrick’s Day; 10:00 AM; Colorado Springs, CO; csgrandprix.com; 719-635-8803;

01/01

Nielson Challenge 2M; 8:00 AM; Colorado Springs, CO; www.pprrun.org

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/12

03/12

America’s Uphill; 2.5M Snowshoe; 7:00 AM; Aspen Mountain, Aspen, CO; aspenrecreation.com; 970429-2093

01/01

Rescue Run; 10K, 5K; 10:00 AM; Palmer Park, Colorado Springs, CO; pprrun.org

2M Challenge Series; 8:00 AM; Casper, WY; windycitystriders.com; 307-267-8593

02/12

03/12

Run Through Time; 26.2M, 13.1M; 9:00 AM; Salida, CO; salidarec.com/ccrc

01/08

CMRA Lake Arbor 5K; 9:00 AM; Lake Arbor, Denver, CO; comastersrun.org

CMRA Forty Furlongs 5M; 9:00 AM; City Park, Westminster, CO; comastersrun.org

02/12

Love ‘em or Leave ‘em Valentine’s Day 5K; 10:30 AM; Salisbury Park, Parker, CO; parkerrec.com; 303-805-3278

03/12

Sharin’ O’ the Green; 5K; 7:00 AM; CSU Oval, Fort Collins, CO; partnersmentoringyouth.org; 970-4847123; 11

03/12

HRCA St. Patrick’s Day 5K; 9:00 AM; Town Center, Highlands Ranch, CO; highlandsranchrunseries. com; 303-471-7039;

01/08

Quicker Quaker 5K; 7:30 AM; Lafayette, CO; lafayettecolorado.com; 303-666-9555; 11

01/08

PPRR Winter Series I: 10K, 5K; 10:00 AM; Cheyenne Mountain State Park, Colorado Springs, CO; pprrun.org

02/12

Love Me Tender Snowshoe Race; 10K, 5K; 10:00 AM; Summit High School, Frisco, CO; darrenbrungardt@summit.k12.co.us; 970-368-1176

02/12

PPRR Winter Series III; 10M, 5M; 8:00 AM; Santa Fe Trail @ Baptist Road, Colorado Springs, CO; pprrun.org; 719-338-8639

03/12

Runnin’ Of The Green 7K; 10:00 AM; LoDo, Denver, CO; rotg.org;

01/08

Swift Skedaddle Snowshoe Race; 10K, 5K; 10:30 AM; Raven Nordic Center, Silverthorne, CO; silverthorne.org/swift; 970-262-7373

03/19

Turquoise Lake 20M Snowshoe; 10:00 AM; Sugar Loafin’ Campground, Leadville, CO; salidarec. com/ccrc; 719-539-4112

02/12

Sweetheart Classic 4M; 10:00 AM; The Ranch, Loveland, CO; lovelandroadrunners.com; 970-5661552

Canyonlands Half Marathon; 13.1M, 5M; 10:00 AM; Moab, UT; moabhalfmarathon.org; 435-2594525;

02/13

Love the Run You’re With 10K; 10:00 AM; Steamboat Springs, CO; runningseries.com

03/19

CMRA Spring Spree 10K; 9:00 AM; Platte River Bar & Grill, Littleton, CO; comastersrun.org; 303955-8492

02/13

Screamin’ Snowman Snowshoe Race; 10K, 5K; 9:45 AM; Eldora Nordic Center, Nederland, CO; racingunderground.com; 303-440-8700 x26;

03/19

Gateway Canyons Better Half Marathon; 13.1M, 5M; 9:30 AM; Gateway, CO; gatewaycanyons.com

Valentine’s Day 5K; 10:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202; 11

03/19

02/13

Widefield 5M; 8:30 AM; Fountain Creek Nature Center, Fountain, CO; cc.wsd3.org; 719-391-3515

03/19

Winter Series IV; 5M; 9:00 AM; Lifetime H&F, Casper, WY; windycitystriders.com; 307-267-8593

02/16

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

03/20

Stop TB Trot 5K; 9:30 AM; Washington Park, Denver, CO; denverhealth.org; 303-602-7247

02/19

Heart for the Children Race for Hope; 5K; 11:00 AM; Rampart High School, Colorado Springs, CO; www.heartforthechildren.webs.com; 719 337 3423

03/26

24 Hours of Utah and the Moab 100; 7:00 AM; Moab, UT; geminiadventures.com; 303-249-1112

02/19

Moab’s Red Hot 50K+/33K; 8:00 AM; Moab, UT; grassrootsevents.net; 970-217-2839

03/26

Antelope Island Buffalo Run; 50M, 50K, 25K; 10:00 AM; Antelope Island, Syracuse, UT; buffalorun. org; 801-644-7346

01/08

01/09 01/09

Beaver Creek Snowshoe Adventure I; 10K, 5K; 11:00 AM; Creekside Park, Beaver Creek, CO; bcsnowshoe.com RMRR Twin Lakes 10K; 9:00 AM; Twin Lakes Park, Denver, CO; rmrr.org; 303-871-8366

01/15

Celebrating Dr. Martin Luther King, Jr. 5K; 10:00 AM; Aurora Municipal Center, Aurora, CO; active. com

01/15

Fast and the Flurry-ous 4M XC; 9:00 AM; Harlow Platts Park, Boulder, CO; bestxcrace.com; 303-5177046;

01/15

Frosty’s Frozen Five & Ten; 10M, 5M; 9:00 and 10:15 AM; Hudson Gardens, Littleon, CO; winterdistanceseries.com; 11

01/15

Tennessee Pass Cookhouse Snowshoe; 10K, 5K; 10:00 AM; Tennessee Pass Nordic Center, Leadville, CO; pedalpowerbike.com; 970 845-0931

02/19

03/26

RMRR Marathon Training Series #1; 20M, 10M; 8:00 AM; Twin Lakes Park, Denver, CO; rmrr.org

01/16

Ghost Town Ultra; 38.5M; 6:00 AM; Hillsboro, NM; journeyheretothere.com; 575-895-3383

Snowman Stampede; 10M, 5M; 9:00 and 10:15 AM; Hudson Gardens, Littleton, CO; winterdistanceseries.com;

02/19

03/26

Running for Rachael 5K; 10:00 AM; Falcon Stadium, USAFA, CO; rachaelsribbonsofhope.org; 301-237-6186

01/19

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

Winter Series III; 4M; 9:00 AM; O&G Comm Bldg, Casper, WY; windycitystriders.com; 307-267-8593

02/20

IMS Arizona Marathon; 26.2M, 13.1M, 5K; 7:00 AM; Goodyear, AZ; thearizonamarathon.com; 602617-2790;

03/27

Boulder Spring Half; 13.1M, 10M, 10K; 8:00 AM; Boulder Reservoir, Boulder, CO; bouldermarathon. com;

02/23

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/26

Chilly Cheeks Run #2; 10:00 AM; Cherry Creek State Park, Denver, CO; chillycheeksdu.com; 303642-7917;

02/26

Gould Ski Scramble and Snowshoe Stomp; 12:00 PM; Gould Community Center, Walden, CO; timberlinetiming.com

02/26

PPRR Winter Series IV; 20K, 10K; 10:00 AM; Black Forest Elementary School, Black Forest, CO; pprrun. org; 719-338-8639

02/27

Anthem ‘Fight for Air Climb’; 8:00 AM; Republic Plaza Building, Denver, CO; FightForAirClimb.org, 303-388-8708;

01/22

PPRR Winter Series II: 8M, 4M; 10:00 AM; El Pomar Park, Colorado Springs, CO; pprrun.org

01/23

Polar Bear 5K; 10:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202;

01/23

Yeti Chase; 10K, 5K; 10:00 AM; Bear Creek Lake Park, Lakewood, CO; yetichase.com;

01/26

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

01/29

Winter Series II; 5K; 9:00 AM; Ramada Plaza, Casper, WY; windycitystriders.com; 307-267-8593

01/30

Frost Giant Race; 10K, 5K; 10:00 AM; Estes Park, CO; evprd.com; 970-586-8191; FEBRUARY

02/02

Nighthawks Snowshoe Race; 6K, 4K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/05

Nielson Challenge 2M; 8:00 AM; Colorado Springs, CO; www.pprrun.org

36 coloradorunnermag.com

January/February 2011

MARCH 03/05

Chris Bove Memorial Uphill; 7:30 AM; Buttermilk Mountain, Aspen, CO; challengeaspen.org970-9257429

multi-sport JANUARY 01/15

Chilly Cheeks Duathlon #2; 10:00 AM; Cherry Creek State Park, Denver, CO; chillycheeksdu.com; 303-642-7917

02/26

Chilly Cheeks Duathlon #3; 10:00 AM; Cherry Creek State Park, Denver, CO; chillycheeksdu.com; 303-642-7917

February

KEY

$$ 11

Chip Timed Events USATF Certified Course Prize Money Offered 2011 Colorado Runner Racing Series Event


th e li g hte r s i d e

Running: A Love/Hate Story

About 15 years ago, I signed up for the Capitol 10K in Austin, Texas. I was living in Austin at the time and nothing about my lifestyle would suggest that I might become a runner. An alt-country band groupie? Possibly. A competitive beer drinker? Perhaps. A dancing clubhopper? Most definitely. But a runner? Not a chance. – By Tiffany Quay Tyson

In fact, I didn’t run that event. I walked every step of it, gabbing with a group of girlfriends the whole way. I had no desire to go any faster than four miles per hour. I don’t run unless I’m being chased, I said more than once. Then a friend suggested we sign up for the Danskin Triathlon. I was swimming daily at the time, mostly as an antidote for my hard nights, a way to forget the end of my first adult relationship, and to banish the pounds that began to creep on somewhere in my midtwenties. She was biking the hill country, pedaling away job stress, whittling her hips to fit in a wedding gown. Cross-training, she said, was just what we needed. I hesitated. Plenty of people walk the run, she assured me. And so it began. I had the swimming under control. I often biked to work to avoid parking hassles, so it was just a matter of adding some miles, a few hills. No biggie. The run was my challenge. Even though I’d been assured that walking was fine, I knew it wouldn’t be okay for me. Somewhere during that hot Texas spring, my old competitive nature kicked in and I started to run. My first runs were painful and slow. I had no idea about form or pacing or training plans. I just put one foot in front of the other until my lungs were about to burst, at which point I would walk for a while before picking up the pace for another stretch. I had no knowledge of singlets or tech-tees. I ran in candy-hued cotton tank tops that 38 coloradorunnermag.com

were dark and heavy with sweat by the time I dragged myself back home. I ran after work, when the temperature climbed into the upper nineties and the humidity was so thick that the air glistened like liquid silver. In the mornings, I would wake up with aching legs and sore feet. I developed blisters where my bra rubbed against my skin. I began going to bed earlier and I slept like a woman with no secrets. It was hard and miserable and at times I thought I would die. Somehow, I loved it. Now I have a dozen sprint triathlons under my belt, a drawer full of race t-shirts from 5Ks and Turkey Trots and fun runs of every distance. I own singlets and running tights and seamless socks and anti-chafing balm. This year, in 2010, at the age of 41, I ran the Denver Rock and Roll Half Marathon—my longest run yet. I’m still pretty slow. Anything less than a 10-minute mile is a good pace for me. I’m more tortoise than hare. And, honestly, sometimes I still hate running. There’s that moment when I’m half a mile into an 8-mile run and I just dread the next hour. There are those runs where my thighs feel heavy as lead and every step is torture. Sometimes I hit shuffle on my Ipod and get a steady stream of country and folk music that makes me want to stop at the nearest bar and order a shot of whiskey with a chaser. Some nights when I’m at a bar with friends, I want to order another beer or cocktail and I know that

January/February 2011

I can’t because I have a long run scheduled the next day. I’m a party girl turned party pooper. Some mornings I step out of bed and curse my own feet because they are stiff and achy and ugly with blisters and calluses. I once had beautiful feet, I tell my husband. I am wistful for my old feet in the way that some women are wistful for their old waistlines. So, why don’t I just stop? I’m not setting any records. No one would miss me on the trail. I could just plead achy feet or joints and call it quits. I’m not competing against anyone but myself. I never intended to start running in the first place. Who would care if I stopped? I would care and here’s why: I love running, even when I hate it. There is that moment about six miles into an 8-mile run when I get a surge of energy and have the presence of mind to look around and be grateful that I am alive and healthy and strong. There are those runs where I feel like a superhero bounding across the universe. There are those runs where I turn a corner and discover a family of deer drinking from a stream just a few feet away, where brazen bunnies scamper comically, where sun shines through golden fall leaves and paints a beautiful pattern along the trail. There are those mornings when I know my friends are battling hangovers and I’m breathing in fresh air under a pink-hued sky. Then there are the times when I have the good sense to leave my Ipod at home and let my own thoughts fuel my run. And that is why I love running even when I hate it. My feet are ugly, but my head is clear. Tiffany Quay Tyson is a PR Professional, a baker and a writer living in Centennial. She runs mostly in Denver’s southern suburbs, especially the Highline Canal trail.


Frostyâ&#x20AC;&#x2122;s Frozen 5M and Snowman Stampede 10M are the RRCA State Championships

3 coloradorunnermag.com

November/December 2010


Profile for Colorado Runner

Colorado Runner - Issue 45: January/February 2011  

Colorado Runner - Issue 45: January/February 2011

Colorado Runner - Issue 45: January/February 2011  

Colorado Runner - Issue 45: January/February 2011

Advertisement